﻿
local Nauticus = Nauticus

local L = AceLibrary("AceLocale-2.2"):new("Nauticus")

Nauticus.transports = {

[0] = {
shiptype = -1,
name = L["Select Transport"],
namealias = L["Select Transport"],
label = -1,
faction = -1,
},
[1] = {
shiptype = "Zep",
name = L["Durotar"].." <==> "..L["Tirisfal Glades"],
namealias = L["Orgrimmar"].." <==> "..L["Undercity"],
label = "org2uc",
faction = "Horde",
},
[2] = {
shiptype = "Zep",
name = L["Durotar"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Orgrimmar"].." <==> "..L["Grom'gol"],
label = "org2gg",
faction = "Horde",
},
[3] = {
shiptype = "Zep",
name = L["Tirisfal Glades"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Undercity"].." <==> "..L["Grom'gol"],
label = "grom2uc",
faction = "Horde",
},
[4] = {
shiptype = "Boat",
name = L["The Barrens"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Ratchet"].." <==> "..L["Booty Bay"],
label = "ratch2bb",
faction = "Neutral",
},
[5] = {
shiptype = "Boat",
name = L["Wetlands"].." <==> "..L["Darkshore"],
namealias = L["Menethil Harbor"].." <==> "..L["Auberdine"],
label = "mh2aub",
faction = "Alliance",
},
[6] = {
shiptype = "Boat",
name = L["Wetlands"].." <==> "..L["Dustwallow Marsh"],
namealias = L["Menethil Harbor"].." <==> "..L["Theramore"],
label = "mh2thera",
faction = "Alliance",
},
[7] = {
shiptype = "Boat2",
name = L["Teldrassil"].." <==> "..L["Darkshore"],
namealias = L["Rut'Theran Village"].." <==> "..L["Auberdine"],
label = "rtv2ds",
faction = "Alliance",
},
[8] = {
shiptype = "Boat2",
name = L["Sardor Isle"].." <==> "..L["Feralas"],
namealias = L["Feathermoon"].." <==> "..L["Forgotten Coast"],
label = "fms2fer",
faction = "Alliance",
},
[9] = {
shiptype = "Boat2",
name = L["Azuremyst Isle"].." <==> "..L["Darkshore"],
namealias = L["The Exodar"].." <==> "..L["Auberdine"],
label = "exo2aub",
faction = "Alliance",
},

}

-- reverse lookup table to find the index (bit of a hack)
Nauticus.lookupIndex = {
['org2uc'] =	1,
['org2gg'] =	2,
['grom2uc'] =	3,
['ratch2bb'] =	4,
['mh2aub'] =	5,
['mh2thera'] =	6,
['rtv2ds'] =	7,
['fms2fer'] =	8,
['exo2aub'] =	9,
}

-- accurate round trip times
Nauticus.rtts = {
["org2uc"] =	239.338567,
["org2gg"] =	248.994765,
["grom2uc"] =	315.031977,
["ratch2bb"] =	231.240600,
["mh2aub"] =	241.782418,
["mh2thera"] =	230.166480,
["rtv2ds"] =	312.733855,
["fms2fer"] =	259.751912,
["exo2aub"] =	240.013518,
}

Nauticus.transitZones = {
[ L["Durotar"] ] = { ["org2uc"] = true, ["org2gg"] = true },
[ L["Tirisfal Glades"] ] = { ["org2uc"] = true, ["grom2uc"] = true },
[ L["Stranglethorn Vale"] ] = { ["org2gg"] = true, ["grom2uc"] = true, ["ratch2bb"] = true },
[ L["The Barrens"] ] = { ["ratch2bb"] = true },
[ L["Wetlands"] ] = { ["mh2aub"] = true, ["mh2thera"] = true },
[ L["Azuremyst Isle"] ] = { ["exo2aub"] = true },
[ L["Darkshore"] ] = { ["mh2aub"] = true, ["rtv2ds"] = true, ["exo2aub"] = true },
[ L["Dustwallow Marsh"] ] = { ["mh2thera"] = true },
[ L["Teldrassil"] ] = { ["rtv2ds"] = true },
[ L["Feralas"] ] = { ["fms2fer"] = true },
[ L["The Veiled Sea"] ] = { ["exo2aub"] = true }, -- special case
[ L["Twisting Nether"] ] = { ["exo2aub"] = true }, -- special case
[ L["Orgrimmar"] ] = { ["org2uc"] = true, ["org2gg"] = true, virtual = true }, -- extend to city
[ L["Undercity"] ] = { ["org2uc"] = true, ["grom2uc"] = true, virtual = true }, -- extend to city
}

Nauticus.platforms = {

['org2uc'] = {
[0] = {
name = L["Durotar"],
alias = L["Orgrimmar"],
ebv = L["Org"],
index = 1,
},
[1] = {
name = L["Tirisfal Glades"],
alias = L["Undercity"],
ebv = L["UC"],
index = 70,
},
},
['org2gg'] = {
[0] = {
name = L["Durotar"],
alias = L["Orgrimmar"],
ebv = L["Org"],
index = 1,
},
[1] = {
name = L["Stranglethorn Vale"],
alias = L["Grom'gol"],
ebv = L["GG"],
index = 67,
},
},
['grom2uc'] = {
[0] = {
name = L["Stranglethorn Vale"],
alias = L["Grom'gol"],
ebv = L["GG"],
index = 1,
},
[1] = {
name = L["Tirisfal Glades"],
alias = L["Undercity"],
ebv = L["UC"],
index = 122,
},
},
['ratch2bb'] = {
[0] = {
name = L["The Barrens"],
alias = L["Ratchet"],
ebv = L["Ra"],
index = 1,
},
[1] = {
name = L["Stranglethorn Vale"],
alias = L["Booty Bay"],
ebv = L["BB"],
index = 53,
},
},
['mh2aub'] = {
[0] = {
name = L["Wetlands"],
alias = L["Menethil Harbor"],
ebv = L["MH"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 62,
},
},
['mh2thera'] = {
[0] = {
name = L["Wetlands"],
alias = L["Menethil Harbor"],
ebv = L["MH"],
index = 1,
},
[1] = {
name = L["Dustwallow Marsh"],
alias = L["Theramore"],
ebv = L["Th"],
index = 56,
},
},
['rtv2ds'] = {
[0] = {
name = L["Teldrassil"],
alias = L["Rut'Theran Village"],
ebv = L["RTV"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 110,
},
},
['fms2fer'] = {
[0] = {
name = L["Sardor Isle"],
alias = L["Feathermoon"],
ebv = L["FMS"],
index = 1,
},
[1] = {
name = L["Feralas"],
alias = L["Forgotten Coast"],
ebv = L["Fer"],
index = 62,
},
},
['exo2aub'] = {
[0] = {
name = L["Azuremyst Isle"],
alias = L["The Exodar"],
ebv = L["Exo"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 60,
},
},

}

Nauticus.triggers = {

['org2uc'] = {
[0] = 31,
[1] = 95,
},
['org2gg'] = {
[0] = 29,
[1] = 93,
},
['grom2uc'] = {
[0] = 55,
[1] = 159,
},
['ratch2bb'] = {
[0] = 25,
[1] = 83,
},
['mh2aub'] = {
[0] = 31,
[1] = 93,
},
['mh2thera'] = {
[0] = 28,
[1] = 80,
},
['rtv2ds'] = {
[0] = 26,
[1] = 153,
},
['fms2fer'] = {
[0] = 30,
[1] = 105,
},
['exo2aub'] = {
[0] = 33,
[1] = 85,
},

}

-- transport positional data in packed delta format - X:Y:t
Nauticus.packedData = {

["rtv2ds"] = {
" 0.17372212783598: 0.20481291809806:60.000:  0:96.76:plat1", -- [1]
" 0.00001196869263: 0.00000222873844:1.000: 16:-0.02", -- [2]
" 0.00003312323374: 0.00000605822825:0.969: 28:-0.05", -- [3]
" 0.00006358675800: 0.00001145152901:1.101: 44:-0.09", -- [4]
" 0.00008237711290: 0.00001466534522:1.000: 59:-0.10", -- [5]
" 0.00010633912511: 0.00001867953710:1.000: 74:-0.07", -- [6]
" 0.00013101531857: 0.00002276760983:1.000: 89:-0.04", -- [7]
" 0.00015613479694: 0.00002704038463:1.000:106: 0.03", -- [8]
" 0.00018142666390: 0.00003170719054:1.000:121: 0.13", -- [9]
" 0.00020644763451: 0.00003710049129:1.000:138: 0.28", -- [10]
" 0.00023050815448: 0.00004368819885:1.000:152: 0.48", -- [11]
" 0.00025257389234: 0.00005163038832:1.000:167: 0.73", -- [12]
" 0.00027148738194: 0.00006191213748:1.000:178: 1.09", -- [13]
" 0.00028577100690: 0.00007506292564:1.000:186: 1.59", -- [14]
" 0.00029350386593: 0.00009190775540:1.000:190: 2.30", -- [15]
" 0.00029261729610: 0.00011354252581:1.000:188: 3.38", -- [16]
" 0.00028050084183: 0.00014091537417:1.001:181: 5.13", -- [17]
" 0.00036029212608: 0.00025051758893:0.999:259: 7.22", -- [18]
" 0.00033687190653: 0.00032576521664:1.001:244: 9.35", -- [19]
" 0.00028670683060: 0.00039840238828:0.999:250:10.35", -- [20]
" 0.00025011119839: 0.00049564187709:1.000:274: 9.01", -- [21]
" 0.00022398201549: 0.00059424816129:1.000:253: 6.59", -- [22]
" 0.00014675193296: 0.00054937786913:1.000:252: 8.78", -- [23]
" 0.00010190627599: 0.00061878891110:1.000:286: 6.15", -- [24]
" 0.00008444577582: 0.00075338747410:1.000:355: 2.04", -- [25]
" 0.00010441822382: 0.00097007995530:1.001:466:-1.21:trig1", -- [26]
" 0.00002713888742: 0.00022697423036:0.199:494:-0.49", -- [27]
" 0.00003036501651: 0.00024149181391:0.200:524:-0.55", -- [28]
" 0.00007644202046: 0.00057175144785:0.801:307:-0.55", -- [29]
" 0.00010766897984: 0.00077950434833:0.999:352:-0.19", -- [30]
" 0.00012313469791: 0.00088778902157:1.001:399: 0.11", -- [31]
" 0.00013259144271: 0.00097784975617:0.999:431: 0.41", -- [32]
" 0.00013618697588: 0.00105448880623:1.001:458: 0.70", -- [33]
" 0.00012773993561: 0.00107515081233:0.999:458: 1.04", -- [34]
" 0.00011091973587: 0.00106403174707:1.000:442: 1.45", -- [35]
" 0.00008621891547: 0.00101949391865:1.000:412: 1.76", -- [36]
" 0.00006373451964: 0.00095982283308:1.001:397: 1.33", -- [37]
" 0.00004863820567: 0.00094416009663:0.999:397: 1.18", -- [38]
" 0.00003696503631: 0.00094858063310:1.001:397: 0.93", -- [39]
" 0.00002864113074: 0.00096817136713:0.999:410: 0.66", -- [40]
" 0.00002376499669: 0.00101272150902:1.000:435: 0.36", -- [41]
" 0.00002233663420: 0.00107245416195:1.000:465: 0.09", -- [42]
" 0.00002430678937: 0.00115204844531:1.000:507:-0.14", -- [43]
" 0.00001144684158: 0.00091002173738:1.001:376: 1.81", -- [44]
"-0.00000580355750: 0.00093818026334:0.999:398: 1.22", -- [45]
"-0.00001653400217: 0.00097831096711:1.001:417: 0.59", -- [46]
"-0.00002098310403: 0.00100850570270:1.000:429: 0.05", -- [47]
"-0.00001923414674: 0.00103077533384:0.999:441:-0.45", -- [48]
"-0.00001130466374: 0.00104618611146:1.000:433:-0.93", -- [49]
" 0.00000281849507: 0.00105583825747:1.001:439:-1.43", -- [50]
" 0.00002311341290: 0.00105337262071:0.999:434:-1.93", -- [51]
" 0.00004966775679: 0.00104717236616:1.000:438:-2.49", -- [52]
" 0.00008232372608: 0.00103013426829:1.000:433:-3.10", -- [53]
" 0.00011590458256: 0.00097263561923:1.000:410:-3.38", -- [54]
" 0.00015004650805: 0.00095294997540:1.001:408:-2.82", -- [55]
" 0.00017969549815: 0.00095071446475:1.000:416:-2.21", -- [56]
" 0.00020229167556: 0.00094666643711:0.999:412:-1.63", -- [57]
" 0.00021964974783: 0.00094936439165:1.000:419:-1.06", -- [58]
" 0.00023060374344: 0.00095327872697:1.001:418:-0.51", -- [59]
" 0.00023508791211: 0.00095837656793:1.000:434: 0.03", -- [60]
" 0.00023285240280: 0.00096362344294:1.000:423: 0.56", -- [61]
" 0.00022508948715: 0.00097378844139:1.000:429: 1.08", -- [62]
" 0.00021085674455: 0.00098521803754:0.999:440: 1.60", -- [63]
" 0.00019057059343: 0.00099974009008:1.001:437: 2.12", -- [64]
" 0.00016721609620: 0.00097362187393:0.999:432: 0.65", -- [65]
" 0.00016825056717: 0.00102094018280:1.000:449: 0.51", -- [66]
" 0.00016753608086: 0.00105449037604:1.001:455: 0.45", -- [67]
" 0.00016495867012: 0.00107379905141:0.999:464: 0.41", -- [68]
" 0.00016049641822: 0.00107886620889:1.000:459: 0.38", -- [69]
" 0.00015399590782: 0.00106853464298:1.000:456: 0.38", -- [70]
" 0.00014594807431: 0.00104610501941:1.000:438: 0.39", -- [71]
" 0.00013598033282: 0.00100939442776:1.000:423: 0.41", -- [72]
" 0.00012387351574: 0.00095629009133:1.000:397: 0.46", -- [73]
" 0.00011003089144: 0.00089000500871:1.000:369: 0.54", -- [74]
" 0.00009442615980: 0.00081016221150:1.001:331: 0.67", -- [75]
" 0.00011640866800: 0.00113333376850:1.000:596: 1.94", -- [76]
" 0.00008586109081: 0.00122354758182:0.999:448: 3.69", -- [77]
" 0.00002348599778: 0.00096176490075:1.000:369: 3.99", -- [78]
"-0.00001369359035: 0.00082573626906:1.000:337: 2.52", -- [79]
"-0.00002496757061: 0.00080516080433:1.001:350:-0.42", -- [80]
"-0.00001275116976: 0.00091467890965:0.999:417:-1.73", -- [81]
"-0.00000505400437: 0.00096108986420:1.000:393: 0.25", -- [82]
"-0.00001425465935: 0.00090265536901:1.000:365: 1.69", -- [83]
"-0.00003641250160: 0.00084788974132:1.001:342: 3.11", -- [84]
"-0.00006801208317: 0.00078810517303:0.999:322: 4.41", -- [85]
"-0.00010785674905: 0.00074131286667:1.000:327: 4.51", -- [86]
"-0.00013328457159: 0.00077397762236:1.001:339: 0.53", -- [87]
"-0.00014621984211: 0.00076586841705:1.000:327: 2.65", -- [88]
"-0.00016606765808: 0.00070199417926:1.000:299: 4.83", -- [89]
"-0.00019043032618: 0.00059967354157:1.000:259: 7.68", -- [90]
"-0.00021648058464: 0.00047039089204:0.999:222:11.61", -- [91]
"-0.00024479265251: 0.00032906278508:1.001:196:16.55", -- [92]
"-0.00026312382884: 0.00017527280208:1.000:179:18.50", -- [93]
"-0.00028651777623: 0.00005698798829:0.999:186:12.50", -- [94]
"-0.00029961523076:-0.00002210525536:1.000:191: 7.77", -- [95]
"-0.00029911991204:-0.00007312311520:1.000:192: 4.87", -- [96]
"-0.00028886725268:-0.00010246090503:1.000:184: 3.08", -- [97]
"-0.00027173273134:-0.00011565041789:1.001:171: 1.90", -- [98]
"-0.00024992117387:-0.00011744759313:1.000:155: 1.11", -- [99]
"-0.00022524290445:-0.00011144239784:1.000:139: 0.52", -- [100]
"-0.00019924524621:-0.00010057167935:1.000:124: 0.11", -- [101]
"-0.00017213860003:-0.00008690438088:0.999:106:-0.21", -- [102]
"-0.00014640832623:-0.00007265847965:1.000: 89:-0.42", -- [103]
"-0.00012087091990:-0.00005846956202:1.001: 71:-0.54", -- [104]
"-0.00009665290241:-0.00004525813238:1.000: 57:-0.60", -- [105]
"-0.00007336415545:-0.00003322582503:1.000: 41:-0.56", -- [106]
"-0.00005143424747:-0.00002257865762:1.000: 28:-0.46", -- [107]
"-0.00003013992549:-0.00001291336155:0.999: 14:-0.30", -- [108]
"-0.00000935407228:-0.00000398008564:0.964:  5:-0.10", -- [109]
"-0.00000000876670: 0.00000001753342:60.016:  0: 0.00:plat2", -- [110]
"-0.00000984500766:-0.00000407651943:0.925: 13: 0.00", -- [111]
"-0.00003223516754:-0.00001339114716:1.001: 28: 0.02", -- [112]
"-0.00005487956182:-0.00002277590856:0.999: 42: 0.02", -- [113]
"-0.00007831734274:-0.00003256393854:1.001: 58: 0.06", -- [114]
"-0.00010217592540:-0.00004272893699:1.000: 74: 0.10", -- [115]
"-0.00012646407653:-0.00005328843733:0.999: 89: 0.15", -- [116]
"-0.00015180423203:-0.00006478159210:1.000:107: 0.25", -- [117]
"-0.00017660085193:-0.00007678759933:1.000:123: 0.36", -- [118]
"-0.00020083640284:-0.00008981492808:1.000:139: 0.51", -- [119]
"-0.00022362983107:-0.00010378029466:1.001:152: 0.73", -- [120]
"-0.00024254399315:-0.00011838124757:0.999:165: 1.00", -- [121]
"-0.00025803475764:-0.00013470047536:1.000:174: 1.40", -- [122]
"-0.00026667872697:-0.00015204979139:1.000:182: 2.00", -- [123]
"-0.00026565302270:-0.00017035029527:1.001:180: 2.91", -- [124]
"-0.00025287555283:-0.00018984307152:1.000:173: 4.44", -- [125]
"-0.00022485716951:-0.00021027388557:0.999:160: 7.25", -- [126]
"-0.00029472341040:-0.00040711717379:1.000:229:15.79", -- [127]
"-0.00016933325501:-0.00045792463261:1.001:218:19.87", -- [128]
"-0.00007363592325:-0.00055790017580:1.000:262:12.28", -- [129]
"-0.00003448382690:-0.00070727173775:1.000:280: 1.72", -- [130]
" 0.00000977049068:-0.00053275287261:0.999:229:11.16", -- [131]
" 0.00006989692434:-0.00058408633395:1.000:267: 4.73", -- [132]
" 0.00009635483450:-0.00069004953899:1.001:323:-1.85", -- [133]
" 0.00007651140189:-0.00086453333732:0.999:408:-6.44", -- [134]
" 0.00000140267250:-0.00105477091071:1.000:254:-7.46", -- [135]
"-0.00002502017083:-0.00060834381623:1.000:253:-0.08", -- [136]
"-0.00002809290030:-0.00061803102907:1.000:266:-0.74", -- [137]
"-0.00003815707553:-0.00066513455358:1.000:295:-1.30", -- [138]
"-0.00005706685426:-0.00076354962266:1.000:348:-1.59", -- [139]
"-0.00008628189256:-0.00091846174435:1.000:428:-1.57", -- [140]
"-0.00012553042264:-0.00112540866406:1.001:524:-1.33", -- [141]
"-0.00017302842040:-0.00137460673515:1.000:636:-1.04", -- [142]
"-0.00019834665913:-0.00145621602413:1.000:296:-0.67", -- [143]
"-0.00010495058696:-0.00074373247821:1.000:338:-0.17", -- [144]
"-0.00011727657161:-0.00082012557565:0.999:367:-0.14", -- [145]
"-0.00012869958583:-0.00088992610834:1.000:391:-0.13", -- [146]
"-0.00013876376107:-0.00095002627813:1.000:419:-0.11", -- [147]
"-0.00014746033061:-0.00100021568402:1.000:435:-0.11", -- [148]
"-0.00015520132950:-0.00104347062352:1.000:456:-0.11", -- [149]
"-0.00016191224078:-0.00107902839299:1.001:469:-0.10", -- [150]
"-0.00016654982676:-0.00110026355255:0.999:478:-0.11", -- [151]
"-0.00017060442696:-0.00111685673997:1.000:483:-0.12", -- [152]
"-0.00017326950473:-0.00112348437155:1.000:485:-0.12:trig2", -- [153]
"-0.00017488257812:-0.00112228333250:1.001:482:-0.14", -- [154]
"-0.00017488257811:-0.00110995076539:1.000:476:-0.15", -- [155]
"-0.00017366838973:-0.00108873094757:1.000:466:-0.17", -- [156]
"-0.00017155999761:-0.00106080678948:0.999:447:-0.19", -- [157]
"-0.00016804016629:-0.00102281625841:1.000:434:-0.23", -- [158]
"-0.00016344641383:-0.00097694445643:1.001:413:-0.27", -- [159]
"-0.00015711685415:-0.00091916965606:0.999:387:-0.33", -- [160]
"-0.00014989747409:-0.00085464668186:1.000:354:-0.40", -- [161]
"-0.00014169183993:-0.00078274433081:1.000:325:-0.53", -- [162]
"-0.00001377249067:-0.00007450387178:0.101:321:-0.06", -- [163]
"-0.00001340867249:-0.00007223329429:0.099:315:-0.06", -- [164]
"-0.00451933411139:-0.01915377561753:0.100:85318: 0.71", -- [165]
"-0.00006464571640:-0.00036504519249:0.300:525: 0.09", -- [166]
"-0.00020223642784:-0.00116856081133:1.000:487: 0.68", -- [167]
"-0.00017662441067:-0.00109705647911:1.001:458: 1.34", -- [168]
"-0.00014379670022:-0.00102455475567:0.999:425: 2.15", -- [169]
"-0.00010463986628:-0.00095739707909:1.000:393: 3.16", -- [170]
"-0.00005784868107:-0.00087488450285:1.000:351: 4.30", -- [171]
"-0.00000785599373:-0.00078727414920:1.000:315: 5.51", -- [172]
" 0.00006228153020:-0.00085331129982:1.000:436: 9.94", -- [173]
" 0.00020253195111:-0.00090377190830:1.000:377:13.52", -- [174]
" 0.00029318371572:-0.00074503894005:1.000:351: 9.83", -- [175]
" 0.00033349801581:-0.00063028969399:1.000:324: 5.53", -- [176]
" 0.00033288234231:-0.00055261631228:1.000:297: 1.39", -- [177]
" 0.00030436434629:-0.00051286842449:1.001:308:-2.48", -- [178]
" 0.00032692262294:-0.00058115894050:1.000:303: 0.83", -- [179]
" 0.00031005316932:-0.00051056580522:0.999:281: 3.89", -- [180]
" 0.00031158003958:-0.00042845957356:1.001:255: 6.79", -- [181]
" 0.00032569127596:-0.00033821413689:1.000:240: 9.03", -- [182]
" 0.00034869283753:-0.00024479182442:1.000:242:10.08", -- [183]
" 0.00032985322875:-0.00013650715118:1.000:193: 9.37", -- [184]
" 0.00030579270878:-0.00005638338854:1.000:193: 6.56", -- [185]
" 0.00030704868270:-0.00001130376734:0.999:193: 4.44", -- [186]
" 0.00030027627431: 0.00001867953710:1.000:186: 3.00", -- [187]
" 0.00028678071143: 0.00003710049130:1.000:177: 2.02", -- [188]
" 0.00026833513367: 0.00004677888033:1.000:163: 1.30", -- [189]
" 0.00024740223503: 0.00005018971209:1.000:151: 0.79", -- [190]
" 0.00022358798446: 0.00004908149960:1.000:135: 0.40", -- [191]
" 0.00019893641794: 0.00004519044244:1.000:120: 0.11", -- [192]
" 0.00017394007426: 0.00003967400696:1.001:102:-0.09", -- [193]
" 0.00014867283425: 0.00003341876315:1.000: 87:-0.22", -- [194]
" 0.00012389813303: 0.00002696650380:0.999: 72:-0.31", -- [195]
" 0.00009996074776: 0.00002105603721:1.000: 57:-0.33", -- [196]
" 0.00007644202046: 0.00001539184006:1.001: 42:-0.31", -- [197]
" 0.00005363747441: 0.00001039257042:0.999: 28:-0.24", -- [198]
" 0.00002950307362: 0.00000566419714:0.920: 12:-0.15", -- [199]
" 0.00001118063057: 0.00000210560372:0.997:  5:-0.06", -- [200]
},
["org2uc"] = {
" 0.30116794980091: 0.44814751883566:60.000:  1:-96.27:plat1", -- [1]
"-0.00000802519164: 0.00000133223386:1.001: 15:-0.13", -- [2]
"-0.00002425957400: 0.00000414531729:1.001: 20:-0.35", -- [3]
"-0.00004229148607: 0.00000760594070:1.001: 32:-0.53", -- [4]
"-0.00006294892379: 0.00001211395114:0.999: 47:-0.64", -- [5]
"-0.00008691126847: 0.00001802496483:1.000: 62:-0.70", -- [6]
"-0.00011444744188: 0.00002567336716:1.000: 81:-0.74", -- [7]
"-0.00014507621559: 0.00003517946611:1.000:102:-0.75", -- [8]
"-0.00017732559679: 0.00004642826140:1.000:123:-0.78", -- [9]
"-0.00020978020774: 0.00005930652200:1.001:142:-0.82", -- [10]
"-0.00023958806238: 0.00007333478527:0.999:162:-0.92", -- [11]
"-0.00026288871799: 0.00008786728047:1.001:175:-1.12", -- [12]
"-0.00027487696722: 0.00010200877476:1.000:177:-1.48", -- [13]
"-0.00026774700198: 0.00011397587942:1.000:170:-2.24", -- [14]
"-0.00023356209177: 0.00012224705242:0.999:140:-4.07", -- [15]
"-0.00026409886593: 0.00022605867751:1.000:214:-15.17", -- [16]
"-0.00011860157547: 0.00029438652811:1.001:119:-35.35", -- [17]
" 0.00001048441041: 0.00035453166743:1.000:184:-24.80", -- [18]
" 0.00010221857844: 0.00039670845745:1.000:220:-20.00", -- [19]
" 0.00023327901623: 0.00047231317104:1.000:250:-16.74", -- [20]
" 0.00030199914264: 0.00028362958011:0.999:192:-25.22", -- [21]
" 0.00036586806195: 0.00010551362904:1.000:268:-15.52", -- [22]
" 0.00047785982349: 0.00000738478634:1.000:328:-8.79", -- [23]
" 0.00049280621214:-0.00008021887813:1.000:252:-7.84", -- [24]
" 0.00042065733322:-0.00017851049045:1.001:298:-7.74", -- [25]
" 0.00051688886394:-0.00024780965098:1.000:380: 1.35", -- [26]
" 0.00066454814385:-0.00022346851767:0.999:293: 6.68", -- [27]
" 0.00052477251779:-0.00012140135815:1.000:361: 1.63", -- [28]
" 0.00061199516937:-0.00012246112984:1.000:406: 0.97", -- [29]
" 0.00067505024648:-0.00012224705242:1.001:439: 0.57", -- [30]
" 0.00069804305743:-0.00011900758337:0.999:439: 0.29:trig1", -- [31]
" 0.00067296256435:-0.00011388387920:1.000:413:-0.23", -- [32]
" 0.00063689166334:-0.00011235526028:1.000:392:-0.03", -- [33]
" 0.00063827165661:-0.00010399208705:1.000:407: 0.88", -- [34]
" 0.00067729362016:-0.00008703574008:1.000:441: 1.56", -- [35]
" 0.00067367025321:-0.00005689682411:0.900:492: 1.69", -- [36]
" 0.40725693169338:-0.18361123411124:1.650:207:17.77", -- [37]
" 0.00040793347210: 0.00015004967914:0.601:428:-2.33", -- [38]
" 0.00065005306444: 0.00018954725903:0.999:403:-3.20", -- [39]
" 0.00061306441912: 0.00013617018965:1.001:380:-2.06", -- [40]
" 0.00056978601069: 0.00010698999934:0.999:351:-0.70", -- [41]
" 0.00053641397917: 0.00010238164597:1.001:332: 0.68", -- [42]
" 0.00063192766057: 0.00012201855332:0.999:388:-0.87", -- [43]
" 0.00057964400479: 0.00008630079083:1.001:344:-2.02", -- [44]
" 0.00052109477730: 0.00004275124670:0.999:309:-2.83", -- [45]
" 0.00048076771925:-0.00000145749759:1.000:288:-3.44", -- [46]
" 0.00045370964222:-0.00004523080691:1.000:279:-3.75", -- [47]
" 0.00044141436493:-0.00008849006107:1.001:290:-3.76", -- [48]
" 0.00045376407286:-0.00013360596153:1.000:285:-3.30", -- [49]
" 0.00044042856551:-0.00016647525363:0.999:279:-2.93", -- [50]
" 0.00041372126373:-0.00018964402235:1.001:261:-2.81", -- [51]
" 0.00037521460828:-0.00020343884392:1.000:238:-2.91", -- [52]
" 0.00033014603651:-0.00020990989131:0.999:214:-3.17", -- [53]
" 0.00028098911873:-0.00021002479776:1.001:183:-3.63", -- [54]
" 0.00023000575051:-0.00020438228634:0.999:154:-4.29", -- [55]
" 0.00022714511787:-0.00024423668099:1.001:184:-5.05", -- [56]
" 0.00019971207419:-0.00026076506651:1.000:153:-5.82", -- [57]
" 0.00015131718539:-0.00024700653119:1.000:132:-6.20", -- [58]
" 0.00011616708621:-0.00023711852886:1.000:119:-5.92", -- [59]
" 0.00009115923004:-0.00022943793992:1.000:107:-5.16", -- [60]
" 0.00007314268746:-0.00022199321156:1.000:100:-4.18", -- [61]
" 0.00005943826131:-0.00021170001283:1.000: 91:-3.21", -- [62]
" 0.00004857632426:-0.00019722784798:0.999: 85:-2.37", -- [63]
" 0.00003945616777:-0.00017764537000:1.000: 73:-1.70", -- [64]
" 0.00003155162895:-0.00015367830384:1.001: 62:-1.20", -- [65]
" 0.00002408253526:-0.00012419572814:0.999: 48:-0.81", -- [66]
" 0.00001703074317:-0.00009139296083:1.001: 33:-0.51", -- [67]
" 0.00001010595590:-0.00005551191023:1.000: 17:-0.29", -- [68]
" 0.00000319326435:-0.00001773187938:0.975:  5:-0.09", -- [69]
" 0.00000000000000:-0.00000001209542:60.000:  0: 0.00:plat2", -- [70]
" 0.00000200788591:-0.00001182326882:0.977: 10:-0.16", -- [71]
" 0.00000604180129:-0.00003634672410:1.000: 20:-0.48", -- [72]
" 0.00000970075001:-0.00006119070789:1.001: 32:-0.80", -- [73]
" 0.00001272467459:-0.00008633707708:0.999: 42:-1.09", -- [74]
" 0.00001501076155:-0.00011256598597:1.000: 53:-1.33", -- [75]
" 0.00001635338407:-0.00013995605476:1.001: 65:-1.53", -- [76]
" 0.00001670415931:-0.00016902738633:0.999: 77:-1.64", -- [77]
" 0.00001607518301:-0.00020036660834:1.001: 89:-1.69", -- [78]
" 0.00001456322072:-0.00023492321093:1.000:105:-1.63", -- [79]
" 0.00001231946869:-0.00027274557573:1.000:122:-1.47", -- [80]
" 0.00000974308496:-0.00031541820223:1.000:141:-1.21", -- [81]
" 0.00000729975391:-0.00036378172180:1.000:163:-0.87", -- [82]
" 0.00000566078679:-0.00041849533461:0.999:189:-0.46", -- [83]
" 0.00000570916958:-0.00048226236603:1.000:218:-0.01", -- [84]
" 0.00000849722804:-0.00055477438300:1.000:248: 0.46", -- [85]
" 0.00001542201530:-0.00064131708214:1.001:287: 0.92", -- [86]
" 0.00002452402824:-0.00065158004235:0.999:198: 1.51", -- [87]
" 0.00002980380055:-0.00050151826778:1.000:226: 1.64", -- [88]
" 0.00004178458968:-0.00056583564063:1.000:252: 1.06", -- [89]
" 0.00005172120582:-0.00062922166647:1.000:273: 0.54", -- [90]
" 0.00005866413662:-0.00069148886636:1.000:304: 0.04", -- [91]
" 0.00006125866391:-0.00074989158094:1.002:326:-0.46", -- [92]
" 0.00005761181087:-0.00079605373486:0.998:338:-1.02", -- [93]
" 0.00004681640017:-0.00083701788389:1.000:358:-1.68", -- [94]
" 0.00002645933997:-0.00086035901229:1.000:364:-2.53:trig2", -- [95]
"-0.00000511648037:-0.00086596826130:1.001:359:-3.64", -- [96]
"-0.00004987056398:-0.00084819707183:0.999:353:-5.22", -- [97]
"-0.00004629628514:-0.00040857709375:0.500:341:-3.42", -- [98]
"-0.41909627397590: 0.19930210873837:2.009:218:-73.85", -- [99]
"-0.00042534931034:-0.00008200403612:0.803:316: 2.99", -- [100]
"-0.00048107273090:-0.00012842345134:0.998:293: 2.66", -- [101]
"-0.00042663730406:-0.00013698300963:0.999:260: 1.52", -- [102]
"-0.00037537940018:-0.00012919660698:1.001:228: 0.40", -- [103]
"-0.00032514056825:-0.00010879379048:1.000:197:-0.77", -- [104]
"-0.00027759095398:-0.00008034272458:1.000:164:-2.08", -- [105]
"-0.00036175638969:-0.00008150865036:0.999:322:-1.41", -- [106]
"-0.00041174753051:-0.00010438662642:1.001:222: 1.49", -- [107]
"-0.00028496507187:-0.00008387765585:1.000:157: 1.30", -- [108]
"-0.00021647494433:-0.00006831900441:1.000:128: 0.39", -- [109]
"-0.00018790554519:-0.00005673228527:0.999:116:-0.77", -- [110]
"-0.00019828026383:-0.00005507097373:1.001:172:-0.18", -- [111]
"-0.00022087676901:-0.00009075290254:0.999:123: 5.82", -- [112]
"-0.00015944229938:-0.00007917502956:1.001: 93: 1.44", -- [113]
"-0.00012446123920:-0.00005277627610:0.999: 75:-3.04", -- [114]
"-0.00010889208436:-0.00002930737559:1.000: 66:-5.23", -- [115]
"-0.00010307488196:-0.00001261464461:1.000: 64:-5.17", -- [116]
"-0.00009746290932:-0.00000106154092:1.001: 59:-4.11", -- [117]
"-0.00008657865471: 0.00000593755222:1.000: 50:-2.90", -- [118]
"-0.00006803012978: 0.00000831363464:1.000: 36:-1.87", -- [119]
"-0.00004263825361: 0.00000659570759:0.999: 19:-1.02", -- [120]
"-0.00001336824250: 0.00000226815910:0.913: 12:-0.30", -- [121]
},
["ratch2bb"] = {
" 0.28287934616953: 0.52612745783263:60.000:  0:27.61:plat1", -- [1]
" 0.00000873439628:-0.00002200102113:0.987: 19: 0.09", -- [2]
" 0.00001988295799:-0.00005041109436:0.995: 32: 0.21", -- [3]
" 0.00003016350515:-0.00007595235377:0.958: 37: 0.33", -- [4]
" 0.00004371266957:-0.00010872329524:0.996: 61: 0.50", -- [5]
" 0.00005741102397:-0.00013986654094:0.999: 81: 0.71", -- [6]
" 0.00007094662566:-0.00016640476402:0.981: 93: 0.95", -- [7]
" 0.00008916136820:-0.00019602882701:0.999:108: 1.33", -- [8]
" 0.00009484415088:-0.00019635436615:0.901: 97: 1.64", -- [9]
" 0.00012057264425:-0.00023404908732:1.000:161: 2.57", -- [10]
" 0.00013591208865:-0.00023628716900:0.999:109: 3.85", -- [11]
" 0.00015347582030:-0.00022543586387:0.996:161: 5.64", -- [12]
" 0.00018555166997:-0.00023763680008:0.906:170: 3.82", -- [13]
" 0.00021518622877:-0.00021824687423:0.974:137: 9.24", -- [14]
" 0.00026167925740:-0.00015589934426:0.996:200:14.92", -- [15]
" 0.00030403565425:-0.00005886154821:0.999:158:11.32", -- [16]
" 0.00026965414095:-0.00001405922220:0.980:183: 4.71", -- [17]
" 0.00032048724227: 0.00004919032253:1.000:229:10.06", -- [18]
" 0.00035546551556: 0.00015870711945:0.899:380:10.47", -- [19]
" 0.00044686473374: 0.00033335887537:0.997:199: 9.19", -- [20]
" 0.00029055430347: 0.00027521622612:0.999:239: 3.86", -- [21]
" 0.00033213762488: 0.00035635007809:1.001:267: 2.47", -- [22]
" 0.00037289361993: 0.00043300776670:1.001:319: 1.45", -- [23]
" 0.00039144743065: 0.00047489380447:0.954:350: 0.64", -- [24]
" 0.00044512870467: 0.00054852669177:0.999:368:-0.03:trig1", -- [25]
" 0.00047723167980: 0.00058311522685:1.000:389:-0.79", -- [26]
" 0.00014845761125: 0.00017840902031:0.299:507:-0.39", -- [27]
" 0.42448089565414: 0.28895068946072:1.479:370:-43.67", -- [28]
" 0.00027761155388:-0.00004197582691:0.501:330:-1.97", -- [29]
" 0.00050331896899:-0.00010617415042:1.000:310:-2.70", -- [30]
" 0.00044821491487:-0.00011383360503:0.999:267:-0.78", -- [31]
" 0.00041031985433:-0.00010042955947:1.001:229: 1.25", -- [32]
" 0.00038497249335:-0.00007110191088:1.001:256: 3.11", -- [33]
" 0.00047383943386:-0.00003688632089:1.000:284: 4.78", -- [34]
" 0.00042904061895: 0.00000146134331:0.981:267: 1.86", -- [35]
" 0.00038912986369: 0.00000352738042:0.998:234:-1.17", -- [36]
" 0.00034468379534:-0.00002378462222:1.000:206:-4.34", -- [37]
" 0.00029917948728:-0.00007039643480:0.999:182:-7.52", -- [38]
" 0.00025115556082:-0.00012396222593:0.978:161:-10.10", -- [39]
" 0.00022235632265:-0.00017994679219:0.918:172:-8.54", -- [40]
" 0.00021328569646:-0.00023225280460:1.000:171:-7.43", -- [41]
" 0.00017682681841:-0.00024817640760:1.000:151:-6.40", -- [42]
" 0.00014485286107:-0.00025119987653:1.000:136:-5.46", -- [43]
" 0.00011748980538:-0.00024474980948:1.001:116:-4.62", -- [44]
" 0.00009410774676:-0.00023028754980:0.999: 98:-3.91", -- [45]
" 0.00007500903938:-0.00020877052928:1.001: 95:-3.27", -- [46]
" 0.00005923622828:-0.00018443160443:0.999: 82:-2.69", -- [47]
" 0.00004409332177:-0.00015218126923:0.963: 65:-2.11", -- [48]
" 0.00003381327875:-0.00012955564344:0.995: 52:-1.72", -- [49]
" 0.00002368441284:-0.00009836352236:0.994: 38:-1.26", -- [50]
" 0.00001511771032:-0.00006656670750:0.999: 23:-0.84", -- [51]
" 0.00000740767806:-0.00003335894048:0.995:  9:-0.42", -- [52]
" 0.00000758405135:-0.00000720593427:61.164:  0:-0.15:plat2", -- [53]
" 0.00000675257727:-0.00003099055648:0.986: 16:-0.49", -- [54]
" 0.00001216975681:-0.00005941116438:0.996: 33:-0.90", -- [55]
" 0.00001695703175:-0.00008974663593:1.000: 46:-1.25", -- [56]
" 0.00002023253565:-0.00011655472706:0.958: 65:-1.45", -- [57]
" 0.00002451588690:-0.00015641412572:1.000: 74:-1.74", -- [58]
" 0.00002486863348:-0.00018589294775:0.954: 92:-1.79", -- [59]
" 0.00002494422203:-0.00023497392663:0.996:110:-2.01", -- [60]
" 0.00002113959827:-0.00027563958367:1.000:122:-2.11", -- [61]
" 0.00001640271570:-0.00031141729928:0.979:143:-2.20", -- [62]
" 0.00000912101856:-0.00035838184993:1.000:161:-2.40", -- [63]
"-0.00000075588551:-0.00035409860227:0.901:175:-2.37", -- [64]
"-0.00001315240798:-0.00042142117701:0.999:184:-3.02", -- [65]
"-0.00002832051067:-0.00041955670451:0.953:184:-3.49", -- [66]
"-0.00005074511432:-0.00044253506834:0.999:188:-4.72", -- [67]
"-0.00007359805308:-0.00043457326683:0.923:268:-4.22", -- [68]
"-0.00011126634798:-0.00050547361313:0.999:297:-4.74", -- [69]
"-0.00015019445205:-0.00052260660370:1.001:249:-5.70", -- [70]
"-0.00019622787998:-0.00052003665512:0.999:205:-7.00", -- [71]
"-0.00025327204026:-0.00049952745757:1.001:350:-8.74", -- [72]
"-0.00031724515111:-0.00044475227889:1.000:251:-10.53", -- [73]
"-0.00034753096412:-0.00036911516460:1.000:296:-5.65", -- [74]
"-0.00042442971730:-0.00035848263222:0.995:322:-6.29", -- [75]
"-0.00049180431296:-0.00030098633150:1.000:287:-7.97", -- [76]
"-0.00054106285243:-0.00018297026111:1.000:315:-10.98", -- [77]
"-0.00056439451869: 0.00001043096779:1.001:284:-15.55", -- [78]
"-0.00045753750290: 0.00017122912346:0.954:329:-9.74", -- [79]
"-0.00051800834419: 0.00032663542621:1.002:370:-7.93", -- [80]
"-0.00054446433725: 0.00047176193461:1.000:406:-6.25", -- [81]
"-0.00051768079380: 0.00055596554418:0.924:454:-4.76:trig2", -- [82]
"-0.00056215205833: 0.00071500000963:0.999:479:-4.50", -- [83]
"-0.00005696857173: 0.00007790471597:0.101:486:-0.44", -- [84]
"-0.42394974612737:-0.27389549852120:1.894:398:65.07", -- [85]
"-0.00034221473115:-0.00019263779415:0.597:385:-1.97", -- [86]
"-0.00056085945533:-0.00029989616320:1.001:357:-0.13", -- [87]
"-0.00055677707446:-0.00031829590745:1.000:383: 2.45", -- [88]
"-0.00052996356292:-0.00033191429537:1.000:384: 0.13", -- [89]
"-0.00053659573648:-0.00033013061209:1.001:352:-0.31", -- [90]
"-0.00051686196850:-0.00032141565767:0.983:355: 0.20", -- [91]
"-0.00045635864273:-0.00029092349028:0.923:327: 0.62", -- [92]
"-0.00044575259012:-0.00029927899522:1.000:288: 1.19", -- [93]
"-0.00037286649447:-0.00027086213994:0.972:199: 1.85", -- [94]
"-0.00036904180542:-0.00030125257634:0.997:347: 2.84", -- [95]
"-0.00043754714020:-0.00040239352213:1.000:296: 3.50", -- [96]
"-0.00033592162575:-0.00036355263187:1.000:219: 4.68", -- [97]
"-0.00025421975747:-0.00033556304672:1.000:167: 5.92", -- [98]
"-0.00018814215086:-0.00031381974408:0.999:161: 6.97", -- [99]
"-0.00016286122747:-0.00038621829544:1.000:195:13.85", -- [100]
"-0.00007346929291:-0.00043194976445:1.000:171:19.49", -- [101]
" 0.00000712043175:-0.00039890754036:1.001:161:12.19", -- [102]
" 0.00003968453961:-0.00038082655320:0.999:154: 4.05", -- [103]
" 0.00004593695681:-0.00033086985726:1.000:129: 4.58", -- [104]
" 0.00006070676667:-0.00028642019865:0.982:127: 5.11", -- [105]
" 0.00007052618112:-0.00026955998333:1.000:116: 3.46", -- [106]
" 0.00007010573657:-0.00024121773076:0.999:105: 2.33", -- [107]
" 0.00006548084663:-0.00021083407642:1.000: 91: 1.58", -- [108]
" 0.00005959462304:-0.00017686270934:0.998: 77: 1.04", -- [109]
" 0.00005100941677:-0.00014379335697:1.001: 62: 0.69", -- [110]
" 0.00004062036777:-0.00011159210904:1.000: 47: 0.43", -- [111]
" 0.00002816978427:-0.00007705104842:0.950: 32: 0.24", -- [112]
" 0.00001854024800:-0.00005111642918:0.999: 18: 0.14", -- [113]
" 0.00000722893356:-0.00002101762161:0.978:  6: 0.05", -- [114]
},
["mh2thera"] = {
" 0.74467363918650: 0.46382686787448:60.000:  1:-30.22:plat1", -- [1]
"-0.00000511482533:-0.00001400873935:0.995: 22: 0.00", -- [2]
"-0.00001400907823:-0.00003814609960:0.932: 25:-0.02", -- [3]
"-0.00002499461440:-0.00006807844197:1.001: 38:-0.08", -- [4]
"-0.00003542583452:-0.00009599513837:0.999: 51:-0.19", -- [5]
"-0.00004641137069:-0.00012411339937:1.001: 65:-0.38", -- [6]
"-0.00005802681145:-0.00015177814004:1.000: 79:-0.67", -- [7]
"-0.00007065009958:-0.00017818310199:0.999: 93:-1.07", -- [8]
"-0.00008546545568:-0.00020428571704:1.000:107:-1.64", -- [9]
"-0.00010280043020:-0.00022741525432:1.001:119:-2.34", -- [10]
"-0.00012416679411:-0.00024737014922:1.000:135:-3.23", -- [11]
"-0.00015084955283:-0.00026253788499:1.000:153:-4.25", -- [12]
"-0.00018486440106:-0.00027125555373:1.001:170:-5.40", -- [13]
"-0.00022752154034:-0.00027029812191:0.999:193:-6.48", -- [14]
"-0.00028287755631:-0.00025906089573:1.000:225:-7.37", -- [15]
"-0.00025334762882:-0.00018846289633:1.000:179:-2.57", -- [16]
"-0.00028867267860:-0.00019642469784:0.999:213:-2.09", -- [17]
"-0.00033636905467:-0.00020468884622:1.000:239:-2.58", -- [18]
"-0.00038278042536:-0.00019939777561:1.001:263:-3.28", -- [19]
"-0.00042291794626:-0.00017440376583:1.000:284:-4.28", -- [20]
"-0.00045519425780:-0.00012491965776:1.000:297:-5.75", -- [21]
"-0.00047577954002:-0.00004424342860:1.000:300:-7.91", -- [22]
"-0.00048054161877: 0.00007503242049:0.999:309:-11.00", -- [23]
"-0.00040943798789: 0.00016790330764:1.002:265:-6.95", -- [24]
"-0.00040046814644: 0.00024152477597:0.999:277:-6.65", -- [25]
"-0.00041034505051: 0.00033303510209:0.999:308:-6.26", -- [26]
"-0.00043599476569: 0.00044319015328:1.000:350:-5.17", -- [27]
"-0.00048114632719: 0.00057445909576:1.000:417:-3.74:trig1", -- [28]
"-0.00054889886561: 0.00072810170832:1.001:491:-2.36", -- [29]
"-0.00043914428867: 0.00061452005902:0.699:573:-0.94", -- [30]
"-0.43330311017971: 0.17155028189860:1.624:222:68.88", -- [31]
"-0.00039472058760:-0.00029443974373:0.899:275: 2.42", -- [32]
"-0.00033344876193:-0.00030389649028:1.000:230: 7.10", -- [33]
"-0.00026892618023:-0.00034187123809:1.001:218: 9.74", -- [34]
"-0.00024927388244:-0.00044367902502:1.000:278: 9.50", -- [35]
"-0.00022011558597:-0.00057223167326:1.000:270:10.31", -- [36]
"-0.00015357359523:-0.00059981385066:0.999:265: 8.01", -- [37]
"-0.00009693163419:-0.00059217949799:1.001:246: 6.66", -- [38]
"-0.00004925387916:-0.00055819431511:0.999:226: 5.97", -- [39]
"-0.00000990002972:-0.00050524638529:1.000:197: 5.82", -- [40]
" 0.00002241051502:-0.00044372827892:1.001:178: 6.36", -- [41]
" 0.00006368526576:-0.00041988939701:0.999:178: 9.42", -- [42]
" 0.00009688238031:-0.00038132360255:1.001:164: 6.98", -- [43]
" 0.00011535258500:-0.00034344736251:0.999:154: 5.05", -- [44]
" 0.00012288842851:-0.00030744277023:1.000:145: 3.60", -- [45]
" 0.00012229738196:-0.00027262027126:1.000:132: 2.54", -- [46]
" 0.00011554960051:-0.00023838881895:1.000:116: 1.74", -- [47]
" 0.00010545255529:-0.00020671856883:1.002:102: 1.16", -- [48]
" 0.00009220326179:-0.00017504831871:0.998: 87: 0.73", -- [49]
" 0.00007851068339:-0.00014613628633:1.002: 71: 0.43", -- [50]
" 0.00006373451963:-0.00011727350783:0.999: 57: 0.21", -- [51]
" 0.00004915537141:-0.00009023312321:1.001: 42: 0.07", -- [52]
" 0.00003467473093:-0.00006348826190:0.998: 28: 0.01", -- [53]
" 0.00002063737537:-0.00003777773226:1.001: 14:-0.01", -- [54]
" 0.00000655076592:-0.00001206720262:0.982:  3:-0.01", -- [55]
" 0.00000004925388:-0.00000004925388:60.028:  0: 0.00:plat2", -- [56]
" 0.00000650151205:-0.00001187018706:0.940: 13: 0.12", -- [57]
" 0.00002073588313:-0.00003733444727:0.999: 27: 0.36", -- [58]
" 0.00003531503136:-0.00006260169192:1.002: 40: 0.60", -- [59]
" 0.00005033746450:-0.00008698236658:0.998: 54: 0.83", -- [60]
" 0.00006639422911:-0.00011101826403:1.000: 68: 1.03", -- [61]
" 0.00008343607131:-0.00013431535316:1.001: 84: 1.21", -- [62]
" 0.00010131522943:-0.00015583930231:1.000: 99: 1.36", -- [63]
" 0.00012042573455:-0.00017623041202:1.000:112: 1.49", -- [64]
" 0.00014052131725:-0.00019494688955:1.000:129: 1.59", -- [65]
" 0.00016125720038:-0.00021144694210:0.999:140: 1.66", -- [66]
" 0.00018297816109:-0.00022612460079:1.001:156: 1.70", -- [67]
" 0.00020474837568:-0.00023799478784:0.999:167: 1.73", -- [68]
" 0.00022612455923:-0.00024686048773:1.000:182: 1.74", -- [69]
" 0.00024641715745:-0.00025242617709:1.000:191: 1.72", -- [70]
" 0.00026360676128:-0.00025715455036:1.000:196: 1.10", -- [71]
" 0.00027729933968:-0.00025385453985:1.000:211: 2.10", -- [72]
" 0.00030153224823:-0.00024774705771:1.000:221: 3.13", -- [73]
" 0.00034329953776:-0.00024163957558:1.001:250: 3.88", -- [74]
" 0.00040668928024:-0.00023503955455:1.001:295: 4.14", -- [75]
" 0.00044323565859:-0.00020637379161:0.998:232: 3.60", -- [76]
" 0.00038698772857:-0.00014707211021:1.001:263: 2.48", -- [77]
" 0.00043353264439:-0.00013830491810:1.000:292: 2.00", -- [78]
" 0.00048318055458:-0.00013126161209:1.000:323: 1.55", -- [79]
" 0.00053538966650:-0.00012668100048:1.000:353: 1.10:trig2", -- [80]
" 0.00058937191805:-0.00012559741494:0.999:391: 0.69", -- [81]
" 0.00058006293490:-0.00011648544563:0.900:428: 0.29", -- [82]
" 0.43168609188663:-0.14986517627459:2.127: 12:-8.36", -- [83]
" 0.00060065182728:-0.00028607055146:0.995:374:-3.27", -- [84]
" 0.00053287409267:-0.00030093594035:0.999:340:-2.77", -- [85]
" 0.00046416409926:-0.00029755973338:1.000:300:-2.27", -- [86]
" 0.00039835166699:-0.00028067869854:1.000:257:-1.78", -- [87]
" 0.00054343129371:-0.00045352033877:1.001:358:-6.71", -- [88]
" 0.00040563336413:-0.00046390091541:0.999:295:-9.29", -- [89]
" 0.00029509770549:-0.00047952217152:1.001:259:-9.96", -- [90]
" 0.00022331377764:-0.00050753965022:0.999:252:-8.21", -- [91]
" 0.00017292140990:-0.00054694552855:1.000:255:-9.33", -- [92]
" 0.00010824280591:-0.00058131229200:1.000:250:-8.62", -- [93]
" 0.00005845514658:-0.00058846783513:1.001:246:-6.05", -- [94]
" 0.00002267656548:-0.00056987350123:1.000:233:-4.32", -- [95]
"-0.00000153696722:-0.00053172740163:0.999:213:-3.17", -- [96]
"-0.00001675546227:-0.00048456128639:1.001:192:-2.36", -- [97]
"-0.00002857247251:-0.00043870534103:0.999:179:-2.95", -- [98]
"-0.00004101938734:-0.00041078864463:1.001:168:-2.81", -- [99]
"-0.00005011520972:-0.00037843752712:0.999:155:-2.64", -- [100]
"-0.00005636386331:-0.00034407076368:1.000:141:-2.49", -- [101]
"-0.00005979054433:-0.00030814187461:1.000:128:-2.36", -- [102]
"-0.00006047084129:-0.00027105398914:1.001:112:-2.20", -- [103]
"-0.00005903465881:-0.00023497392663:1.000: 99:-2.03", -- [104]
"-0.00005515444649:-0.00019904503757:0.999: 83:-1.83", -- [105]
"-0.00004973726696:-0.00016503101216:1.000: 69:-1.62", -- [106]
"-0.00004258155074:-0.00013207520088:1.001: 55:-1.37", -- [107]
"-0.00003421641769:-0.00010032877716:0.999: 41:-1.08", -- [108]
"-0.00002481824112:-0.00007004369677:1.001: 27:-0.79", -- [109]
"-0.00001390829349:-0.00003824688190:0.924: 14:-0.43", -- [110]
"-0.00000508962914:-0.00001380717476:0.964: 24:-0.17", -- [111]
},
["grom2uc"] = {
" 0.72681374835582: 0.74992837589535:60.000:  1:87.85:plat1", -- [1]
" 0.00001002241398:-0.00000068750072:0.932: 13:-0.08", -- [2]
" 0.00003261661609:-0.00000240411742:1.000: 27:-0.24", -- [3]
" 0.00005538163053:-0.00000444099842:1.000: 41:-0.40", -- [4]
" 0.00007794167017:-0.00000719954167:1.000: 56:-0.57", -- [5]
" 0.00010026684285:-0.00001102136244:0.999: 69:-0.70", -- [6]
" 0.00012300623544:-0.00001598332413:1.001: 83:-0.85", -- [7]
" 0.00014529724565:-0.00002233309784:1.000: 97:-0.96", -- [8]
" 0.00016716122501:-0.00003009630469:1.000:112:-1.07", -- [9]
" 0.00018881168895:-0.00003950353501:1.000:125:-1.15", -- [10]
" 0.00020976609260:-0.00005045657439:0.999:140:-1.22", -- [11]
" 0.00023051979176:-0.00006308352856:1.000:155:-1.26", -- [12]
" 0.00024997958746:-0.00007670116700:1.000:165:-1.27", -- [13]
" 0.00026947781592:-0.00009216352785:1.001:178:-1.28", -- [14]
" 0.00028574769119:-0.00010735686668:0.999:191:-1.23", -- [15]
" 0.00030237627237:-0.00012370742722:1.000:202:-1.19", -- [16]
" 0.00031590033928:-0.00013925946209:1.000:212:-1.09", -- [17]
" 0.00032733195506:-0.00015376957040:1.001:219:-0.98", -- [18]
" 0.00033565478627:-0.00016603355834:0.999:223:-0.82", -- [19]
" 0.00034171008367:-0.00017590623946:1.000:231:-0.60", -- [20]
" 0.00038705221899:-0.00020961512556:1.000:280:-1.52", -- [21]
" 0.00039942330263:-0.00024747463712:1.000:262:-2.97", -- [22]
" 0.00037138872753:-0.00026750610212:1.000:256:-3.23", -- [23]
" 0.00036561954079:-0.00030086056240:1.001:269:-2.91", -- [24]
" 0.00038682589265:-0.00034957062874:1.000:300:-1.92", -- [25]
" 0.00044134919117:-0.00041646743769:1.000:353:-0.63", -- [26]
" 0.00051744181778:-0.00048679320983:1.000:302: 0.54", -- [27]
" 0.00044406510736:-0.00040315298279:0.999:345: 0.83", -- [28]
" 0.00049815710474:-0.00044673027983:1.000:381: 0.00", -- [29]
" 0.00054101819083:-0.00049386464577:1.000:413:-0.75", -- [30]
" 0.00057130748881:-0.00054616167240:1.000:437:-1.52", -- [31]
" 0.00057613720768:-0.00059378924539:1.000:437:-2.36", -- [32]
" 0.00055389317087:-0.00063464002560:1.001:431:-3.28", -- [33]
" 0.00051178365906:-0.00067407737264:0.999:423:-4.41", -- [34]
" 0.00046629206294:-0.00066864996016:1.001:408:-0.29", -- [35]
" 0.00046376404033:-0.00066940791901:1.000:402:-0.80", -- [36]
" 0.00045219577468:-0.00069071830616:0.999:412:-2.21", -- [37]
" 0.00042948627425:-0.00072880840802:1.000:410:-3.57", -- [38]
" 0.00039493093812:-0.00078222422463:1.001:414:-4.87", -- [39]
" 0.00034823511501:-0.00084938792049:1.000:424:-6.00", -- [40]
" 0.00029076530364:-0.00093234064680:0.999:446:-6.86", -- [41]
" 0.00020481253478:-0.00093306444414:1.000:348:-6.82", -- [42]
" 0.00012279272002:-0.00084781008499:1.000:374:-4.91", -- [43]
" 0.00008886938955:-0.00092747262930:1.000:404:-3.62", -- [44]
" 0.00005938717987:-0.00098772929156:1.000:421:-2.68", -- [45]
" 0.00003520442302:-0.00103233143437:1.000:440:-1.95", -- [46]
" 0.00001645349853:-0.00106071539256:1.000:449:-1.36", -- [47]
" 0.00000331375937:-0.00107403625273:1.001:455:-0.86", -- [48]
"-0.00000412511798:-0.00106828217064:1.001:442:-0.41", -- [49]
"-0.00000578626798:-0.00105094519603:0.999:431: 0.06", -- [50]
"-0.00000159709536:-0.00101299174028:0.999:409: 0.55", -- [51]
" 0.00000782747542:-0.00099233362477:1.001:454: 0.65", -- [52]
" 0.00000146471581:-0.00110123843562:0.999:465:-1.13", -- [53]
"-0.00001108999110:-0.00113054368748:1.000:476:-0.85", -- [54]
"-0.00002049748065:-0.00113176175939:1.000:478:-0.62:trig1", -- [55]
"-0.00002674494194:-0.00111205909909:1.001:460:-0.43", -- [56]
"-0.00002971280632:-0.00106574887996:0.999:437:-0.25", -- [57]
"-0.00002951637214:-0.00099973493296:1.000:405:-0.05", -- [58]
"-0.00002601898950:-0.00090971077070:1.000:366: 0.18", -- [59]
"-0.00001918649595:-0.00079702577346:1.000:314: 0.56", -- [60]
"-0.00000678124985:-0.00041499101922:0.600:276: 0.61", -- [61]
" 0.01221433775289:-0.46252664170316:0.300: 81:-87.95", -- [62]
"-0.00004721555821:-0.00000090715617:0.101:295:-0.08", -- [63]
"-0.00004641119427:-0.00000076805890:0.099:292:-0.08", -- [64]
"-0.00047660075121:-0.00000493492959:1.000:315:-0.40", -- [65]
"-0.00056974367575:-0.00000612632804:1.000:406: 0.24", -- [66]
"-0.00077708813555:-0.00001661910114:1.001:563: 0.47", -- [67]
"-0.00088294363898:-0.00002893828200:0.999:308: 0.50", -- [68]
"-0.00052823123928:-0.00002472302963:1.001:349: 0.42", -- [69]
"-0.00059189089929:-0.00003209518549:0.999:385: 0.21", -- [70]
"-0.00064342462178:-0.00003695149489:1.000:415: 0.07", -- [71]
"-0.00068540274264:-0.00003946129363:1.000:441:-0.04", -- [72]
"-0.00071450499268:-0.00003933429177:1.001:456:-0.13", -- [73]
"-0.00072971533326:-0.00003658863242:0.999:459:-0.23", -- [74]
"-0.00073763801563:-0.00003151460553:1.000:464:-0.33", -- [75]
"-0.00073092490309:-0.00002371911014:1.001:452:-0.44", -- [76]
"-0.00071321075297:-0.00001338962515:0.999:442:-0.59", -- [77]
"-0.00068370329703:-0.00000048381663:1.000:420:-0.77", -- [78]
"-0.00068078218590: 0.00000978519128:1.000:436:-0.35", -- [79]
"-0.00070039536065: 0.00001535513020:1.000:441:-0.30", -- [80]
"-0.00071037431172: 0.00002145726740:1.000:445:-0.33", -- [81]
"-0.00071438403570: 0.00002815812769:1.000:449:-0.37", -- [82]
"-0.00070882606235: 0.00003531861377:1.001:443:-0.42", -- [83]
"-0.00069306536749: 0.00004290243939:0.999:428:-0.49", -- [84]
"-0.00067264782881: 0.00005119989455:1.000:417:-0.58", -- [85]
"-0.00064325528201: 0.00006002350028:1.000:396:-0.71", -- [86]
"-0.00060433737281: 0.00006929463640:1.001:366:-0.89", -- [87]
"-0.00055826485809: 0.00007921287724:1.000:338:-1.14", -- [88]
"-0.00073390649271: 0.00013737973123:0.999:512:-2.22", -- [89]
"-0.00073471690450: 0.00018932349383:1.000:434:-2.95", -- [90]
"-0.00063489715450: 0.00021603621935:1.000:390:-2.96", -- [91]
"-0.00056469976957: 0.00023510464215:1.001:355:-2.42", -- [92]
"-0.00052269745732: 0.00024490192886:0.999:341:-1.35", -- [93]
"-0.00051515578945: 0.00025093754127:1.000:344:-0.17", -- [94]
"-0.00055752097265: 0.00027523118366:1.000:381:-0.87", -- [95]
"-0.00055354148791: 0.00029948853979:1.000:363:-1.67", -- [96]
"-0.00052085286334: 0.00030686069564:1.001:339:-1.57", -- [97]
"-0.00048215872455: 0.00030648573776:0.999:323:-1.48", -- [98]
"-0.00044364602126: 0.00030245191662:1.000:296:-1.46", -- [99]
"-0.00040328267612: 0.00029376740818:1.000:269:-1.45", -- [100]
"-0.00036351202020: 0.00028248238535:1.000:244:-1.48", -- [101]
"-0.00041424742660: 0.00034609822409:1.001:295:-1.93", -- [102]
"-0.00038324010408: 0.00034663647008:1.000:269:-1.99", -- [103]
"-0.00034256831864: 0.00033547240142:0.999:249:-2.06", -- [104]
"-0.00030076558541: 0.00031948226190:1.000:220:-2.19", -- [105]
"-0.00025917452689: 0.00029988164080:1.000:193:-2.37", -- [106]
"-0.00021989374676: 0.00027895052397:1.001:168:-2.60", -- [107]
"-0.00018147780904: 0.00025463873847:0.999:146:-2.89", -- [108]
"-0.00017696611358: 0.00028361330672:1.000:193:-4.41", -- [109]
"-0.00016762218667: 0.00032710842148:1.000:159:-5.94", -- [110]
"-0.00012261409339: 0.00029705736124:1.000:136:-5.39", -- [111]
"-0.00008967145915: 0.00026728449556:1.001:116:-4.64", -- [112]
"-0.00006588526849: 0.00023814059149:1.000:102:-3.81", -- [113]
"-0.00004878195113: 0.00020963169675:0.999: 87:-2.99", -- [114]
"-0.00003645038675: 0.00018179409757:1.000: 74:-2.26", -- [115]
"-0.00002731813455: 0.00015385973508:1.000: 61:-1.65", -- [116]
"-0.00002035101234: 0.00012590118175:1.000: 49:-1.15", -- [117]
"-0.00001480513469: 0.00009792448529:1.000: 37:-0.78", -- [118]
"-0.00001009386021: 0.00006988731177:1.001: 24:-0.48", -- [119]
"-0.00000589060506: 0.00004185618593:1.000: 12:-0.26", -- [120]
"-0.00000188088108: 0.00001356500868:0.994: 13:-0.08", -- [121]
" 0.00000000000000: 0.00000001209542:60.009:  0: 0.01:plat2", -- [122]
"-0.00000228003912: 0.00001672191217:1.000: 13:-0.13", -- [123]
"-0.00000656796416: 0.00004932510511:1.000: 27:-0.37", -- [124]
"-0.00001035996558: 0.00008218230180:1.001: 41:-0.68", -- [125]
"-0.00001316616757: 0.00011492459202:0.999: 55:-1.07", -- [126]
"-0.00001436364170: 0.00014749754644:1.001: 69:-1.60", -- [127]
"-0.00001299077994: 0.00017912705842:1.000: 80:-2.30", -- [128]
"-0.00000780777324: 0.00020879106536:1.000: 92:-3.28", -- [129]
" 0.00000276991491: 0.00023374390789:0.999:102:-4.60", -- [130]
" 0.00002049616072: 0.00025281233070:1.000:110:-6.43", -- [131]
" 0.00004717322327: 0.00026236770909:1.001:117:-8.82", -- [132]
" 0.00008468198361: 0.00026120050147:0.999:128:-11.62", -- [133]
" 0.00012022519298: 0.00022522268756:1.000:119:-12.84", -- [134]
" 0.00016931558443: 0.00022201135469:1.001:159:-9.22", -- [135]
" 0.00023341068957: 0.00024140030601:1.000:194:-6.31", -- [136]
" 0.00029018789727: 0.00024973404742:1.000:222:-4.39", -- [137]
" 0.00032871269626: 0.00024558531984:0.999:237:-3.01", -- [138]
" 0.00034157042353: 0.00023049628878:1.000:232:-1.89", -- [139]
" 0.00034449153467: 0.00020028194044:1.000:231:-4.66", -- [140]
" 0.00034765455976: 0.00013977462352:1.000:234:-5.90", -- [141]
" 0.00039348516052: 0.00011225755287:1.000:276:-3.07", -- [142]
" 0.00050335643578: 0.00013415630294:1.001:367: 0.52", -- [143]
" 0.00042324662612: 0.00012706838936:1.000:261: 1.12", -- [144]
" 0.00042862921185: 0.00013196098500:0.999:290:-0.23", -- [145]
" 0.00048433595025: 0.00013638185943:1.000:329:-1.40", -- [146]
" 0.00056199033315: 0.00012851983924:1.001:383:-2.32", -- [147]
" 0.00066408407444: 0.00010480072911:1.000:450:-2.90", -- [148]
" 0.00051377083199: 0.00002673086864:0.999:313:-4.87", -- [149]
" 0.00053026331659:-0.00002797669645:1.001:352:-2.83", -- [150]
" 0.00059128611438:-0.00005197400115:0.999:388:-0.43", -- [151]
" 0.00065921555587:-0.00004272100816:1.000:434: 1.76", -- [152]
" 0.00071540612221: 0.00000828535973:1.000:464: 3.73", -- [153]
" 0.00076037792838: 0.00010186154310:1.000:491: 5.33", -- [154]
" 0.00073916812146: 0.00021234711757:1.001:368: 5.85", -- [155]
" 0.00060641783292: 0.00024874222333:1.000:414: 3.09", -- [156]
" 0.00066471909859: 0.00031730508707:0.999:455: 1.99", -- [157]
" 0.00070125415523: 0.00036693862530:1.001:472: 1.35", -- [158]
" 0.00071586575874: 0.00039748559757:0.999:482: 0.92:trig2", -- [159]
" 0.00070889863653: 0.00040913953058:1.001:472: 0.60", -- [160]
" 0.00067805460594: 0.00040050340379:1.000:450: 0.33", -- [161]
" 0.00062473072010: 0.00037230294214:0.999:403: 0.05", -- [162]
" 0.00054984625209: 0.00032502196228:1.000:344:-0.34", -- [163]
" 0.00045092158377: 0.00025691872433:1.000:268:-1.03", -- [164]
" 0.00003870623447: 0.00002111859576:0.100:259:-0.17", -- [165]
"-0.02896082162947: 0.47623327268943:0.400:251:-13.96", -- [166]
" 0.00030670850031: 0.00005292474467:0.501:393: 0.58", -- [167]
" 0.00063874847045: 0.00012288328040:0.999:412: 0.93", -- [168]
" 0.00067160635896: 0.00014350403174:1.000:435: 0.72", -- [169]
" 0.00069368812406: 0.00015961973177:1.000:444: 0.55", -- [170]
" 0.00071098927882: 0.00017258403103:1.000:461: 0.41", -- [171]
" 0.00071931211003: 0.00018129522023:1.001:465: 0.31", -- [172]
" 0.00070619585756: 0.00018258054766:0.999:448: 0.20", -- [173]
" 0.00067678410798: 0.00017761431578:1.000:419: 0.10", -- [174]
" 0.00064107151826: 0.00016919349953:1.000:395: 0.02", -- [175]
" 0.00060164376017: 0.00015830878321:1.001:372:-0.07", -- [176]
" 0.00055732649888: 0.00014498151774:1.000:340:-0.14", -- [177]
" 0.00051315442808: 0.00013074470165:1.000:314:-0.23", -- [178]
" 0.00046578816654: 0.00011498769763:0.999:281:-0.33", -- [179]
" 0.00041951937428: 0.00009926912533:1.000:254:-0.43", -- [180]
" 0.00040023466124: 0.00008923417696:1.001:393:-0.44", -- [181]
" 0.00059483688847: 0.00013659913322:1.000:352: 0.60", -- [182]
" 0.00051500774195: 0.00012521480458:0.999:308: 0.42", -- [183]
" 0.00044873682483: 0.00011262201193:1.001:269: 0.19", -- [184]
" 0.00039273599956: 0.00009897021197:0.999:237:-0.06", -- [185]
" 0.00034746218918: 0.00008541662640:1.000:210:-0.31", -- [186]
" 0.00030950768751: 0.00007220038590:1.000:189:-0.56", -- [187]
" 0.00027771951127: 0.00005939835390:1.000:167:-0.76", -- [188]
" 0.00025076959452: 0.00004769376095:1.000:152:-0.93", -- [189]
" 0.00022750495398: 0.00003697131187:1.000:138:-1.04", -- [190]
" 0.00020690498593: 0.00002756408156:1.000:125:-1.09", -- [191]
" 0.00018815406144: 0.00001953612287:1.000:114:-1.09", -- [192]
" 0.00017071412166: 0.00001275933008:1.001:103:-1.06", -- [193]
" 0.00015337666928: 0.00000730202626:0.999: 91:-0.99", -- [194]
" 0.00013670111470: 0.00000312577966:1.001: 81:-0.89", -- [195]
" 0.00011970528700: 0.00000013237591:0.999: 71:-0.78", -- [196]
" 0.00010247886263:-0.00000187461376:1.001: 59:-0.67", -- [197]
" 0.00008457772953:-0.00000282686630:1.000: 49:-0.54", -- [198]
" 0.00006626664682:-0.00000302756527:0.999: 37:-0.42", -- [199]
" 0.00004769507529:-0.00000263043753:1.001: 24:-0.30", -- [200]
" 0.00002858544489:-0.00000181056089:1.000: 12:-0.18", -- [201]
" 0.00000917689290:-0.00000059355652:0.982:  7:-0.05", -- [202]
},
["exo2aub"] = {
" 0.05552197906805: 0.29455724571786:60.000:  0:174.60:plat1", -- [1]
" 0.00000128060086: 0.00002105603721:1.000: 21: 0.06", -- [2]
" 0.00000359553318: 0.00005991735501:0.983: 56: 0.15", -- [3]
" 0.00000568882304: 0.00009900031531:1.001: 48: 0.27", -- [4]
" 0.00000719106636: 0.00013493102676:1.001: 62: 0.40", -- [5]
" 0.00000807763618: 0.00016751247381:0.999: 76: 0.53", -- [6]
" 0.00000810226312: 0.00019681853730:1.001: 89: 0.68", -- [7]
" 0.00000724032024: 0.00022243055917:0.999: 99: 0.84", -- [8]
" 0.00000544255365: 0.00024676197995:1.001:106: 0.98", -- [9]
" 0.00000275821723: 0.00027069936962:0.999:119: 1.08", -- [10]
"-0.00000083731594: 0.00029729646926:1.000:131: 1.08", -- [11]
"-0.00000507314956: 0.00033032120130:1.000:146: 0.96", -- [12]
"-0.00000975226807: 0.00037713702204:1.000:170:-0.21", -- [13]
"-0.00000517165731: 0.00041947073897:1.000:181:-1.24", -- [14]
"-0.00000428508749: 0.00044754545525:1.000:194: 1.62", -- [15]
"-0.00002132692968: 0.00047938809398:1.001:209: 5.19", -- [16]
"-0.00006420243149: 0.00051561432876:0.999:232: 8.94", -- [17]
"-0.00011985931494: 0.00050078890840:1.000:212: 6.68", -- [18]
"-0.00014926388080: 0.00049022394939:1.000:240: 4.40", -- [19]
"-0.00019905955263: 0.00052287927727:1.001:264: 6.13", -- [20]
"-0.00027151200889: 0.00054871294164:1.000:303: 7.52", -- [21]
"-0.00034842194119: 0.00053465095655:0.999:240: 7.12", -- [22]
"-0.00030190165232: 0.00039353856682:1.000:261: 2.50", -- [23]
"-0.00034630402439: 0.00040538412694:1.001:292: 3.59", -- [24]
"-0.00041663856384: 0.00042200731421:1.000:339: 4.17", -- [25]
"-0.00051664856547: 0.00044266932032:0.999:408: 4.20", -- [26]
"-0.00064015266747: 0.00046155818644:1.001:390: 3.68", -- [27]
"-0.00044690507258: 0.00029084420990:1.000:319: 0.79", -- [28]
"-0.00050940824524: 0.00031756444426:0.999:365: 0.99", -- [29]
"-0.00057070469785: 0.00033655181816:1.000:403: 1.22", -- [30]
"-0.00063042502634: 0.00034657498441:1.000:438: 1.48", -- [31]
"-0.00067632964171: 0.00034009809811:1.001:456: 1.74", -- [32]
"-0.00070297599035: 0.00031586518511:0.999:463: 2.01:trig1", -- [33]
"-0.00072546038618: 0.00028175686752:1.001:479: 2.34", -- [34]
"-0.00014613625947: 0.00005090389347:0.199:475: 0.51", -- [35]
" 0.12399185553113:-0.02862187961406:1.480: 30:159.30", -- [36]
" 0.00008862698566:-0.00008761010091:0.200:337: 0.03", -- [37]
" 0.00043127357892:-0.00042501440909:1.000:316: 0.12", -- [38]
" 0.00039959509702:-0.00039249868744:1.000:284: 0.04", -- [39]
" 0.00035538022961:-0.00034899828011:1.000:251:-0.04", -- [40]
" 0.00030268357687:-0.00029802863716:1.000:209:-0.13", -- [41]
" 0.00037138384623:-0.00034874842892:1.000:269: 4.29", -- [42]
" 0.00033082907739:-0.00026211143264:1.000:210: 1.83", -- [43]
" 0.00026746773025:-0.00021966303032:1.001:183:-5.69", -- [44]
" 0.00023170834804:-0.00025991975553:1.000:189:-10.78", -- [45]
" 0.00019799599101:-0.00032444272973:0.999:159:-9.51", -- [46]
" 0.00014518098779:-0.00031524645257:1.001:160:-5.50", -- [47]
" 0.00012463183556:-0.00032528433374:0.999:155:-3.64", -- [48]
" 0.00010714226275:-0.00031922653820:1.000:143:-2.45", -- [49]
" 0.00009219941720:-0.00030225857400:1.001:134:-1.67", -- [50]
" 0.00007843130988:-0.00027536231246:0.999:118:-1.11", -- [51]
" 0.00006667516093:-0.00024546783665:1.000:104:-0.73", -- [52]
" 0.00005581759906:-0.00021207982751:1.001: 89:-0.44", -- [53]
" 0.00004583232415:-0.00017753899621:1.000: 72:-0.24", -- [54]
" 0.00003654400215:-0.00014308583199:0.999: 57:-0.11", -- [55]
" 0.00002790441618:-0.00010973288969:1.001: 41:-0.03", -- [56]
" 0.00001964618180:-0.00007743195240:0.999: 28: 0.01", -- [57]
" 0.00001154574807:-0.00004550798357:1.001: 14: 0.02", -- [58]
" 0.00000354174808:-0.00001394344979:0.961: 26: 0.01", -- [59]
" 0.00000000000000:-0.00000001753342:60.016:  0: 0.00:plat2", -- [60]
" 0.00000373023219:-0.00001496477133:0.961: 13: 0.14", -- [61]
" 0.00001165533186:-0.00004618302012:1.001: 27: 0.43", -- [62]
" 0.00001992233295:-0.00007651144801:1.000: 41: 0.65", -- [63]
" 0.00002868026941:-0.00010586677126:1.001: 54: 0.78", -- [64]
" 0.00003782832416:-0.00013375805420:1.000: 66: 0.76", -- [65]
" 0.00004716924639:-0.00016063678232:1.000: 79: 0.52", -- [66]
" 0.00005627785097:-0.00018757249403:0.999: 91: 0.04", -- [67]
" 0.00006417665053:-0.00021546816032:1.001:104:-0.78", -- [68]
" 0.00006969090682:-0.00024676530950:1.000:118:-1.94", -- [69]
" 0.00007083057823:-0.00028368630214:1.000:135:-3.37", -- [70]
" 0.00006541275568:-0.00033083804355:1.000:154:-4.98", -- [71]
" 0.00005018499227:-0.00039199021835:0.999:177:-6.39", -- [72]
" 0.00002160992331:-0.00047606295240:1.000:218:-7.30", -- [73]
"-0.00000912175464:-0.00041345112064:1.001:173:-2.47", -- [74]
"-0.00001887032857:-0.00045689016102:0.999:208:-1.40", -- [75]
"-0.00003191956623:-0.00053614120543:1.000:240:-1.77", -- [76]
"-0.00005001842491:-0.00060130414934:1.000:265:-2.36", -- [77]
"-0.00007441615983:-0.00064501934104:1.001:281:-3.26", -- [78]
"-0.00010603765815:-0.00065508790569:0.999:281:-4.79", -- [79]
"-0.00014668886073:-0.00062475509445:1.000:272:-7.56", -- [80]
"-0.00019742615531:-0.00054007307417:1.000:245:-12.96", -- [81]
"-0.00030463416832:-0.00046037492762:1.000:290:-17.11", -- [82]
"-0.00042962982207:-0.00037042849892:1.000:329:-12.76", -- [83]
"-0.00051915539481:-0.00026330808834:1.000:358:-9.37", -- [84]
"-0.00057054142542:-0.00015524087327:1.001:365:-7.43:trig2", -- [85]
"-0.00057201423154:-0.00004914178422:0.999:344:-6.85", -- [86]
"-0.00005565541506: 0.00000075832028:0.100:351:-0.71", -- [87]
"-0.00005499791231: 0.00000177525846:0.101:343:-0.74", -- [88]
"-0.12517853282958: 0.01713067789286:2.049:387:-125.12", -- [89]
" 0.00004223520138: 0.00008328832497:0.099:439: 0.40", -- [90]
" 0.00040442360181: 0.00085398854078:1.000:433: 2.79", -- [91]
" 0.00037312276159: 0.00084120715679:1.000:418: 0.39", -- [92]
" 0.00036740931161: 0.00080468539868:1.001:402:-2.29", -- [93]
" 0.00038518996199: 0.00074070459790:1.000:386:-5.24", -- [94]
" 0.00042932143772: 0.00065416551630:0.999:384:-8.30", -- [95]
" 0.00054304864470: 0.00058971680358:1.000:430:-9.75", -- [96]
" 0.00061707722508: 0.00048419034807:1.001:436:-6.54", -- [97]
" 0.00062857800587: 0.00038735720386:0.999:420:-3.91", -- [98]
" 0.00060732495701: 0.00031965773450:1.001:387:-1.95", -- [99]
" 0.00055533748756: 0.00027306355625:1.000:345:-0.21", -- [100]
" 0.00048359921255: 0.00024565376747:1.000:295: 1.73", -- [101]
" 0.00039472058761: 0.00023169029015:1.000:242: 4.44", -- [102]
" 0.00052494784411: 0.00040499009583:0.999:417: 4.66", -- [103]
" 0.00040917660114: 0.00038287510003:1.000:233:11.02", -- [104]
" 0.00022706038294: 0.00037117730157:1.001:218:18.09", -- [105]
" 0.00018361846152: 0.00050522175835:0.999:229: 9.19", -- [106]
" 0.00011325929513: 0.00053103079577:1.000:239:10.83", -- [107]
" 0.00006324198085: 0.00057215779242:1.001:242: 5.16", -- [108]
" 0.00003927996863: 0.00057582720710:0.999:238: 1.55", -- [109]
" 0.00003474861175: 0.00055725849125:1.000:232:-0.97", -- [110]
" 0.00004270311323: 0.00051256058769:1.000:185:-2.54", -- [111]
" 0.00004447625288: 0.00043668497289:1.000:184:-0.03", -- [112]
" 0.00004324490591: 0.00042503642834:1.000:177: 0.09", -- [113]
" 0.00004016653845: 0.00040097590394:1.000:165: 0.19", -- [114]
" 0.00003588145097: 0.00036800042579:1.000:148: 0.26", -- [115]
" 0.00003127621327: 0.00033103538268:1.000:131: 0.32", -- [116]
" 0.00002632619841: 0.00029040092490:1.000:114: 0.36", -- [117]
" 0.00002157319908: 0.00025030825990:1.001: 99: 0.39", -- [118]
" 0.00001718960383: 0.00020992007157:1.000: 81: 0.41", -- [119]
" 0.00001327392043: 0.00017196995069:1.000: 64: 0.40", -- [120]
" 0.00000997391053: 0.00013618700091:1.000: 50: 0.38", -- [121]
" 0.00000704330472: 0.00010274361081:1.000: 37: 0.33", -- [122]
" 0.00000460523770: 0.00006934947461:0.969: 23: 0.25", -- [123]
" 0.00000268433642: 0.00004203819359:0.988: 12: 0.17", -- [124]
" 0.00000083731594: 0.00001374183481:0.989:  7: 0.05", -- [125]
},
["org2gg"] = {
" 0.30054909004963: 0.44617363126311:60.000:  2:55.67:plat1", -- [1]
" 0.00000659566015:-0.00000717070892:0.929: 10:-0.22", -- [2]
" 0.00002133681902:-0.00002360159314:1.001: 22:-0.72", -- [3]
" 0.00003563213393:-0.00004073751744:0.999: 33:-1.19", -- [4]
" 0.00004938960530:-0.00005929059889:1.000: 45:-1.60", -- [5]
" 0.00006247477225:-0.00007957664588:1.000: 56:-1.94", -- [6]
" 0.00007478855836:-0.00010201054400:1.000: 69:-2.16", -- [7]
" 0.00008643711694:-0.00012671260122:1.000: 82:-2.25", -- [8]
" 0.00009786629197:-0.00015411274163:1.000: 95:-2.18", -- [9]
" 0.00010934500523:-0.00018368373320:1.000:110:-1.91", -- [10]
" 0.00012163756066:-0.00021527784484:1.000:124:-1.45", -- [11]
" 0.00013547995470:-0.00024757965045:1.001:143:-0.79", -- [12]
" 0.00015201864327:-0.00027913926202:1.000:159: 0.09", -- [13]
" 0.00017278223433:-0.00030797955959:0.999:176: 1.16", -- [14]
" 0.00020093409704:-0.00033363611903:1.001:198: 2.45", -- [15]
" 0.00023694130606:-0.00034973704094:0.999:220: 3.89", -- [16]
" 0.00028536845451:-0.00035529597690:1.001:245: 5.44", -- [17]
" 0.00034672507838:-0.00034281314029:0.999:274: 6.88", -- [18]
" 0.00042614899875:-0.00031021587247:1.001:318: 7.96", -- [19]
" 0.00040118173588:-0.00020484201298:1.000:217: 6.13", -- [20]
" 0.00035792071609:-0.00013701662509:0.999:242: 3.58", -- [21]
" 0.00040568263701:-0.00012098116487:1.002:270: 2.90", -- [22]
" 0.00045125779938:-0.00010450251132:0.999:297: 2.29", -- [23]
" 0.00049769634214:-0.00008953478433:1.000:322: 1.77", -- [24]
" 0.00054146689792:-0.00007626286897:1.000:347: 1.32", -- [25]
" 0.00058146547210:-0.00006578634471:1.000:370: 0.89", -- [26]
" 0.00061590868874:-0.00005930652200:0.999:401: 0.48", -- [27]
" 0.00064297071061:-0.00005809813458:1.000:412: 0.05", -- [28]
" 0.00066041524093:-0.00006359868579:1.000:424:-0.43:trig1", -- [29]
" 0.00066587152201:-0.00007742260243:1.000:416:-1.02", -- [30]
" 0.00065665741310:-0.00010127808077:1.000:407:-1.77", -- [31]
" 0.40760497249240: 0.30957347914440:1.834:376: 5.73", -- [32]
" 0.00006430444008:-0.00000595264596:0.101:402:-0.09", -- [33]
" 0.00006264756039:-0.00000602096902:0.099:395:-0.08", -- [34]
" 0.00006285680551:-0.00000605086035:0.100:397:-0.08", -- [35]
" 0.00006432792677:-0.00000641382657:0.100:406:-0.07", -- [36]
" 0.00006323045750:-0.00000638393523:0.100:399:-0.07", -- [37]
" 0.00006402046456:-0.00000654193229:0.100:404:-0.07", -- [38]
" 0.00064571761387:-0.00007058625378:1.001:404:-0.43", -- [39]
" 0.00064266007302:-0.00007436964282:0.999:403:-0.13", -- [40]
" 0.00062662079440:-0.00007219611571:1.000:389: 0.13", -- [41]
" 0.00059964098549:-0.00006483003660:1.000:369: 0.36", -- [42]
" 0.00056421450644:-0.00005384283568:1.000:341: 0.57", -- [43]
" 0.00052251494424:-0.00003993055409:1.000:317: 0.82", -- [44]
" 0.00047656642512:-0.00002413938855:1.000:287: 1.09", -- [45]
" 0.00042807280214:-0.00000707143595:1.000:256: 1.41", -- [46]
" 0.00037866533316: 0.00001045769725:1.000:225: 1.83", -- [47]
" 0.00045491169088: 0.00003545539414:1.001:326: 1.66", -- [48]
" 0.00048134490029: 0.00005404353466:1.000:284: 1.46", -- [49]
" 0.00042340108468: 0.00006555169883:0.999:251: 1.66", -- [50]
" 0.00037408756248: 0.00007591545189:1.000:225: 1.85", -- [51]
" 0.00033022722420: 0.00008446437385:1.000:202: 1.97", -- [52]
" 0.00029226845222: 0.00009114295225:1.000:179: 2.05", -- [53]
" 0.00025861415118: 0.00009564800354:1.000:158: 2.07", -- [54]
" 0.00022914902275: 0.00009831260259:1.000:141: 2.04", -- [55]
" 0.00020277132733: 0.00009876951300:1.001:127: 1.95", -- [56]
" 0.00017764910261: 0.00009650631188:0.999:111: 1.82", -- [57]
" 0.00015569971708: 0.00009271865265:1.000: 98: 1.66", -- [58]
" 0.00013441222936: 0.00008660373944:1.000: 86: 1.47", -- [59]
" 0.00011470475578: 0.00007880637106:1.000: 72: 1.27", -- [60]
" 0.00009580437050: 0.00006940341093:1.000: 61: 1.08", -- [61]
" 0.00007735236760: 0.00005851442441:1.001: 49: 0.87", -- [62]
" 0.00005946831574: 0.00004644259505:0.999: 37: 0.66", -- [63]
" 0.00004191734793: 0.00003358078038:1.000: 24: 0.47", -- [64]
" 0.00002453719246: 0.00001999730347:1.001: 12: 0.28", -- [65]
" 0.00000716130730: 0.00000579037872:0.923: 10: 0.08", -- [66]
" 0.00000000000000: 0.00000003416152:60.025:  0: 0.00:plat2", -- [67]
" 0.00001016333416: 0.00000838665472:0.950: 14: 0.15", -- [68]
" 0.00003156612020: 0.00002654350596:1.001: 29: 0.48", -- [69]
" 0.00005272549866: 0.00004545618097:1.000: 45: 0.80", -- [70]
" 0.00007347919783: 0.00006571396609:0.999: 61: 1.10", -- [71]
" 0.00009385283952: 0.00008808549564:1.000: 76: 1.37", -- [72]
" 0.00011359874589: 0.00011288249357:1.001: 94: 1.64", -- [73]
" 0.00013163652886: 0.00013959253697:0.999:109: 1.88", -- [74]
" 0.00014861954564: 0.00016938992831:1.000:125: 2.11", -- [75]
" 0.00016338627232: 0.00020172381298:1.000:140: 2.36", -- [76]
" 0.00017522783771: 0.00023609457866:1.000:154: 2.60", -- [77]
" 0.00018419975580: 0.00027326231930:1.001:169: 2.90", -- [78]
" 0.00018744946055: 0.00030990055630:0.999:183: 3.26", -- [79]
" 0.00018557052482: 0.00034786255243:1.000:191: 3.76", -- [80]
" 0.00017613741341: 0.00038466305668:1.001:197: 4.47", -- [81]
" 0.00015743346232: 0.00041910214540:0.999:204: 5.48", -- [82]
" 0.00012702886602: 0.00045005675845:1.000:206: 7.04", -- [83]
" 0.00008340766501: 0.00049794267798:1.000:239:10.04", -- [84]
" 0.00002174868103: 0.00059494006181:1.001:258:11.01", -- [85]
"-0.00004959963286: 0.00064730114129:0.999:285: 9.21", -- [86]
"-0.00012085827029: 0.00068207330490:1.000:309: 8.06", -- [87]
"-0.00019111338521: 0.00069114746034:1.000:320: 7.60", -- [88]
"-0.00025858852933: 0.00066443741693:1.000:325: 8.05", -- [89]
"-0.00032259618296: 0.00059240783867:1.000:315: 9.82", -- [90]
"-0.00037480924462: 0.00048567441984:1.000:324: 9.24", -- [91]
"-0.00046236764945: 0.00044081179539:1.001:360: 8.08", -- [92]
"-0.00054258112374: 0.00037663936817:0.999:391: 7.49:trig2", -- [93]
"-0.00061591086076: 0.00029125263312:1.001:419: 7.41", -- [94]
"-0.00067393154193: 0.00017682433047:0.999:442: 7.84", -- [95]
"-0.00007009284320: 0.00001023137714:0.100:444: 0.82", -- [96]
"-0.41850995029280:-0.30784186755837:1.591: 59:-5.07", -- [97]
"-0.00006607690854: 0.00001988443068:0.100:420:-0.36", -- [98]
"-0.00006477476104: 0.00002013035432:0.099:417:-0.35", -- [99]
"-0.00062871785704: 0.00022148697462:1.001:394:-2.54", -- [100]
"-0.00060646811940: 0.00023585316174:0.999:398:-0.37", -- [101]
"-0.00061883852061: 0.00022286697782:1.001:412: 1.99", -- [102]
"-0.00066197923330: 0.00018090426522:1.000:444: 3.91", -- [103]
"-0.00068722249481: 0.00011284003063:0.999:407: 3.14", -- [104]
"-0.00067933176407: 0.00009624637680:1.001:445: 0.17", -- [105]
"-0.00073475087842: 0.00009448598811:1.000:474: 0.73", -- [106]
"-0.00075719876895: 0.00007682194719:0.999:474: 1.27", -- [107]
"-0.00074934342264: 0.00004319586929:1.000:459: 2.01", -- [108]
"-0.00069707706214:-0.00000647186114:1.000:416: 3.03", -- [109]
"-0.00060988271813:-0.00006821992727:1.000:359: 4.63", -- [110]
"-0.00050742706392:-0.00014147332772:1.000:298: 7.53", -- [111]
"-0.00058327007867:-0.00039317352618:1.001:459:18.38", -- [112]
"-0.00048116826890:-0.00070466147852:0.999:396:20.23", -- [113]
"-0.00029089550449:-0.00079939692874:1.000:363:14.32", -- [114]
"-0.00016162551950:-0.00077988049892:1.000:322: 9.36", -- [115]
"-0.00007961145792:-0.00067882534174:1.001:258: 5.93", -- [116]
"-0.00001241286254:-0.00066751108477:0.999:303:12.42", -- [117]
" 0.00012458862320:-0.00067566725750:1.001:288:17.27", -- [118]
" 0.00022711504628:-0.00058481704705:0.999:284:12.89", -- [119]
" 0.00029292303306:-0.00051486857732:1.001:282: 8.76", -- [120]
" 0.00033197684261:-0.00046002052719:0.999:285: 5.75", -- [121]
" 0.00028460061210:-0.00031452395937:1.000:198: 7.53", -- [122]
" 0.00027540419541:-0.00023058261107:1.001:197: 5.68", -- [123]
" 0.00027908417747:-0.00019679907127:1.000:190: 3.28", -- [124]
" 0.00027484512122:-0.00017521440589:1.000:183: 1.68", -- [125]
" 0.00026340533085:-0.00016072437232:1.000:173: 0.56", -- [126]
" 0.00024706125671:-0.00015076534926:1.000:162:-0.22", -- [127]
" 0.00022635781921:-0.00014264279197:0.999:149:-0.79", -- [128]
" 0.00020410100467:-0.00013565077578:1.001:133:-1.19", -- [129]
" 0.00018028727465:-0.00012792275787:0.999:118:-1.43", -- [130]
" 0.00015658323640:-0.00011927827631:1.000:103:-1.57", -- [131]
" 0.00013263504549:-0.00010843994351:1.000: 87:-1.59", -- [132]
" 0.00010988284876:-0.00009606591485:1.000: 73:-1.52", -- [133]
" 0.00008778880265:-0.00008147680413:1.001: 58:-1.36", -- [134]
" 0.00006652982941:-0.00006491322729:1.000: 43:-1.13", -- [135]
" 0.00004636777388:-0.00004703864743:0.999: 28:-0.83", -- [136]
" 0.00002690633032:-0.00002802468030:1.000: 14:-0.51", -- [137]
" 0.00000787657698:-0.00000830478847:0.913:  3:-0.15", -- [138]
},
["mh2aub"] = {
" 0.74442296235317: 0.45726483170175:60.000:  3:-120.30:plat1", -- [1]
"-0.00000889425291: 0.00000786101920:0.999: 12: 0.03", -- [2]
"-0.00002549853807: 0.00002232327890:0.984: 29: 0.09", -- [3]
"-0.00004283351258: 0.00003728945007:0.991: 38: 0.17", -- [4]
"-0.00006150388483: 0.00005301148849:1.001: 50: 0.31", -- [5]
"-0.00008085455404: 0.00006853196230:1.000: 65: 0.50", -- [6]
"-0.00010136424771: 0.00008359891578:1.000: 78: 0.77", -- [7]
"-0.00012341090859: 0.00009780921973:0.999: 94: 1.12", -- [8]
"-0.00014770002985: 0.00011035661577:1.001:110: 1.59", -- [9]
"-0.00017274503662: 0.00011857037301:0.999:126: 2.16", -- [10]
"-0.00020096476255: 0.00012199697113:1.000:144: 2.89", -- [11]
"-0.00023041910149: 0.00011675629165:1.000:161: 3.79", -- [12]
"-0.00026204031225: 0.00010027838602:1.000:180: 4.87", -- [13]
"-0.00029514809786: 0.00006833039771:1.000:195: 6.12", -- [14]
"-0.00027814067374: 0.00003134329452:1.000:179: 2.47", -- [15]
"-0.00030971149213: 0.00001864472504:1.001:208: 2.27", -- [16]
"-0.00034664909769:-0.00000393050960:0.999:229: 3.18", -- [17]
"-0.00038005923750:-0.00004207660921:1.001:250: 4.37", -- [18]
"-0.00040114844340:-0.00009967369223:1.000:263: 5.99", -- [19]
"-0.00041026946196:-0.00018256713193:1.000:275: 8.21", -- [20]
"-0.00038663544148:-0.00028047713395:0.999:242: 9.03", -- [21]
"-0.00036186759275:-0.00033187610568:1.001:284: 3.60", -- [22]
"-0.00038928104079:-0.00041799457889:0.999:315: 4.75", -- [23]
"-0.00039079281183:-0.00051313306774:1.000:333: 6.49", -- [24]
"-0.00035818894990:-0.00061709000762:1.000:349: 9.07", -- [25]
"-0.00028189490514:-0.00072835366405:1.000:356:12.71", -- [26]
"-0.00014656620157:-0.00075793326838:1.001:297:14.32", -- [27]
"-0.00003409043678:-0.00074659525990:0.999:335: 9.82", -- [28]
" 0.00004001153999:-0.00084107866381:1.000:371: 6.51", -- [29]
" 0.00009924776826:-0.00094221369936:1.001:417: 3.63", -- [30]
" 0.00013845303037:-0.00104380225524:1.000:468: 1.17:trig1", -- [31]
" 0.00015001807876:-0.00112901368778:0.999:495:-0.95", -- [32]
" 0.00006969264459:-0.00058977800499:0.502:497:-1.19", -- [33]
"-0.55841322830929:-0.16264962326793:1.418:140:14.82", -- [34]
" 0.00022245514524:-0.00084211835373:1.001:368:-4.91", -- [35]
" 0.00016985200229:-0.00081581677742:0.999:349:-3.72", -- [36]
" 0.00012983322547:-0.00077254723662:1.000:320:-2.75", -- [37]
" 0.00010936823868:-0.00078495921645:1.001:341:-2.11", -- [38]
" 0.00008481517992:-0.00078463906618:1.000:323:-3.23", -- [39]
" 0.00004538744965:-0.00074252699176:0.999:302:-4.68", -- [40]
"-0.00000265970948:-0.00068364396839:1.001:274:-6.42", -- [41]
"-0.00005597703366:-0.00060912283554:1.000:246:-8.50", -- [42]
"-0.00011998244964:-0.00055240698325:0.999:250:-11.63", -- [43]
"-0.00019482371903:-0.00052154942229:1.000:250:-9.76", -- [44]
"-0.00023516264606:-0.00046650820221:1.001:243:-6.42", -- [45]
"-0.00024708208482:-0.00040779756746:1.000:219:-4.24", -- [46]
"-0.00023976788376:-0.00035137723851:1.000:198:-2.78", -- [47]
"-0.00021829319245:-0.00029628676455:1.000:171:-1.70", -- [48]
"-0.00018797742982:-0.00024459480886:0.999:144:-0.78", -- [49]
"-0.00021558422909:-0.00025730231203:1.001:170:-4.64", -- [50]
"-0.00020819614722:-0.00020235959972:1.000:143:-5.51", -- [51]
"-0.00018630279793:-0.00014749076826:0.999:124:-4.63", -- [52]
"-0.00016697065036:-0.00011025482876:1.001:107:-3.53", -- [53]
"-0.00014842656486:-0.00008474131467:0.999: 94:-2.45", -- [54]
"-0.00013003024099:-0.00006676364548:1.000: 81:-1.54", -- [55]
"-0.00011178167876:-0.00005380987287:1.001: 67:-0.85", -- [56]
"-0.00009272042752:-0.00004314640607:1.000: 55:-0.39", -- [57]
"-0.00007294499504:-0.00003349264399:1.000: 42:-0.11", -- [58]
"-0.00005230761967:-0.00002401127050:0.997: 28: 0.01", -- [59]
"-0.00003159636348:-0.00001455452397:0.995: 13: 0.05", -- [60]
"-0.00001068809178:-0.00000492538882:0.988:  3: 0.02", -- [61]
" 0.00000000000000:-0.00000007388083:60.021:  0: 0.00:plat2", -- [62]
"-0.00001071271872:-0.00000492538882:0.999: 23: 0.06", -- [63]
"-0.00002866575767:-0.00001334780371:0.939: 37: 0.14", -- [64]
"-0.00005018970287:-0.00002369112023:1.001: 39: 0.18", -- [65]
"-0.00006998976229:-0.00003322174760:1.001: 52: 0.10", -- [66]
"-0.00008924802904:-0.00004216132831:0.999: 64:-0.13", -- [67]
"-0.00010902346152:-0.00005038672764:1.001: 77:-0.59", -- [68]
"-0.00012916829811:-0.00005600167090:0.999: 90:-1.30", -- [69]
"-0.00015165269394:-0.00005782406476:1.001:105:-2.25", -- [70]
"-0.00017696918783:-0.00005341584177:0.999:119:-3.40", -- [71]
"-0.00020836853579:-0.00003992027640:1.000:141:-4.61", -- [72]
"-0.00024828880486:-0.00001376646175:1.001:168:-5.61", -- [73]
"-0.00029926656979: 0.00002979860237:0.999:205:-6.15", -- [74]
"-0.00023639399304: 0.00003960012612:1.000:159: 0.19", -- [75]
"-0.00027899859851: 0.00004849045295:1.001:187:-0.74", -- [76]
"-0.00032083976887: 0.00006757633462:1.000:218:-1.93", -- [77]
"-0.00035499733406: 0.00010018240863:0.999:235:-3.32", -- [78]
"-0.00037866382300: 0.00015138182542:1.001:251:-5.19", -- [79]
"-0.00038270264109: 0.00022531191163:0.999:261:-7.81", -- [80]
"-0.00036371527067: 0.00032973015465:1.001:266:-11.55", -- [81]
"-0.00028791355065: 0.00040634457775:1.000:247:-11.15", -- [82]
"-0.00025954331624: 0.00050399041114:0.999:283:-7.57", -- [83]
"-0.00024907686693: 0.00061301389271:1.000:315:-5.43", -- [84]
"-0.00023752683226: 0.00070285298480:1.000:339:-3.76", -- [85]
"-0.00022666635190: 0.00076767110169:1.000:363:-2.40", -- [86]
"-0.00021708647241: 0.00079909508237:1.001:365:-1.11", -- [87]
"-0.00020134985801: 0.00079636149157:0.999:361:-2.85", -- [88]
"-0.00017123111091: 0.00084726538504:1.001:373:-3.64", -- [89]
"-0.00014941164244: 0.00090033644959:0.999:394:-2.22", -- [90]
"-0.00014012728622: 0.00094594555008:1.001:408:-0.74", -- [91]
"-0.00014524968965: 0.00097145906417:1.000:418: 0.90", -- [92]
"-0.00001571198745: 0.00009907419614:0.101:419: 0.19:trig2", -- [93]
"-0.00001539183724: 0.00009592194730:0.098:414: 0.20", -- [94]
"-0.00001595825685: 0.00009769508727:0.100:422: 0.23", -- [95]
" 0.57114315297012: 0.15862797712411:1.991:212:-53.85", -- [96]
" 0.00041137809405: 0.00074105223354:0.898:451: 0.51", -- [97]
" 0.00044932354695: 0.00083210903934:1.000:444: 1.06", -- [98]
" 0.00040374365034: 0.00078579957363:1.000:391: 1.75", -- [99]
" 0.00033120383697: 0.00070104166143:1.001:329: 2.95", -- [100]
" 0.00030840129058: 0.00077405843598:1.000:414: 5.58", -- [101]
" 0.00025475861511: 0.00081472409301:0.999:345: 5.74", -- [102]
" 0.00017826300088: 0.00073117556839:1.000:302: 4.19", -- [103]
" 0.00013469879897: 0.00066128304507:1.001:274: 2.00", -- [104]
" 0.00011716225500: 0.00060197266299:1.000:251:-0.46", -- [105]
" 0.00014051911744: 0.00070996089476:0.999:310: 0.99", -- [106]
" 0.00011126634797: 0.00066057756898:1.000:268: 3.18", -- [107]
" 0.00006974303696: 0.00058569632194:1.000:234: 4.76", -- [108]
" 0.00002832051067: 0.00053036684062:1.001:211: 6.12", -- [109]
"-0.00001363113548: 0.00053510360859:1.000:234: 6.95", -- [110]
"-0.00005540640833: 0.00052038939316:0.999:208: 7.00", -- [111]
"-0.00008831262446: 0.00046243957209:1.000:196: 6.77", -- [112]
"-0.00011275292282: 0.00040625344124:1.000:178: 6.39", -- [113]
"-0.00013013828969: 0.00035540877214:1.001:161: 5.94", -- [114]
"-0.00013598380435: 0.00029725738649:0.999:144: 5.40", -- [115]
"-0.00014104823731: 0.00025649094714:1.001:133: 4.71", -- [116]
"-0.00014087186402: 0.00022000775545:0.999:122: 4.00", -- [117]
"-0.00013729400590: 0.00018876524323:1.001:111: 3.38", -- [118]
"-0.00012900446142: 0.00015908485661:1.000: 99: 2.80", -- [119]
"-0.00011791814051: 0.00013283106811:1.000: 86: 2.29", -- [120]
"-0.00010393425847: 0.00010859292556:1.000: 75: 1.85", -- [121]
"-0.00008750634658: 0.00008596729977:1.000: 60: 1.44", -- [122]
"-0.00006918872091: 0.00006485340844:0.999: 44: 1.07", -- [123]
"-0.00004973726696: 0.00004499929584:1.001: 30: 0.74", -- [124]
"-0.00002753942897: 0.00002433892484:0.920: 15: 0.40", -- [125]
"-0.00000947376513: 0.00000831453955:0.955:  5: 0.13", -- [126]
},
["fms2fer"] = {
" 0.12289456524140: 0.63375178073444:30.000:  1:90.41:plat1", -- [1]
" 0.00000897184211: 0.00000014418220:0.921: 11: 0.01", -- [2]
" 0.00002895267868: 0.00000046045286:0.999: 24: 0.03", -- [3]
" 0.00004937536336: 0.00000087439532:1.000: 37: 0.06", -- [4]
" 0.00007037012505: 0.00000129763987:1.001: 50: 0.07", -- [5]
" 0.00009217416643: 0.00000194413429:0.999: 64: 0.08", -- [6]
" 0.00011508515362: 0.00000267899843:1.001: 78: 0.09", -- [7]
" 0.00013868914467: 0.00000359990415:0.999: 94: 0.11", -- [8]
" 0.00016399541369: 0.00000470685143:1.001:111: 0.10", -- [9]
" 0.00018952958333: 0.00000596728298:0.999:126: 0.10", -- [10]
" 0.00021717997285: 0.00000743701128:1.000:143: 0.10", -- [11]
" 0.00024485826856: 0.00000899510934:1.000:162: 0.09", -- [12]
" 0.00027314584956: 0.00001068808752:1.000:178: 0.08", -- [13]
" 0.00030144273263: 0.00001236711258:1.000:198: 0.07", -- [14]
" 0.00032911637731: 0.00001403218453:1.000:217: 0.05", -- [15]
" 0.00035546912870: 0.00001552516803:1.000:233: 0.03", -- [16]
" 0.00037960798851: 0.00001674374023:1.000:246: 0.00", -- [17]
" 0.00040043996407: 0.00001754836998:1.000:257:-0.03", -- [18]
" 0.00041673718272: 0.00001774371361:1.000:266:-0.07", -- [19]
" 0.00042706247535: 0.00001717163582:1.001:268:-0.13", -- [20]
" 0.00043015541211: 0.00001557632946:1.000:270:-0.19", -- [21]
" 0.00042252306742: 0.00001269268531:0.999:263:-0.30", -- [22]
" 0.00040493751271: 0.00000826024518:1.001:247:-0.47", -- [23]
" 0.00056809574051: 0.00000086974428:1.000:426:-1.00", -- [24]
" 0.00061878734613:-0.00001830648932:1.000:350:-1.44", -- [25]
" 0.00052150169473:-0.00003478512034:1.000:310:-1.28", -- [26]
" 0.00047975402503:-0.00004364534955:1.000:303:-0.31", -- [27]
" 0.00051171127085:-0.00004225468890:0.999:348: 1.05", -- [28]
" 0.00059271365670:-0.00003892919605:1.000:372:-1.31", -- [29]
" 0.00058293253489:-0.00006991441757:1.000:371:-1.10:trig1", -- [30]
" 0.00061263402984:-0.00006544011809:1.000:406: 2.38", -- [31]
" 0.00069811536019:-0.00000592077259:1.000:473: 4.88", -- [32]
" 0.00055413799132: 0.00005971934018:0.700:455: 3.76", -- [33]
" 0.00034762748754: 0.00006371458264:0.600:384: 1.81", -- [34]
" 0.00065058180579: 0.00015294941602:1.001:435: 1.89", -- [35]
" 0.00070581281935: 0.00019417157427:0.999:463: 1.11", -- [36]
" 0.00072588667656: 0.00021674771737:1.000:462: 0.62", -- [37]
" 0.00071105918425: 0.00022092900138:1.001:441: 0.25", -- [38]
" 0.00065823740565: 0.00020596195802:1.000:401:-0.14", -- [39]
" 0.00057387697419: 0.00018370673663:0.999:385:-0.98", -- [40]
" 0.00057745361834: 0.00013075000709:1.000:336:-4.35", -- [41]
" 0.00048815844116: 0.00006887723588:1.000:283:-1.63", -- [42]
" 0.00041246753468: 0.00005564037902:1.001:239: 1.78", -- [43]
" 0.00034744609726: 0.00007777467340:0.999:207: 5.74", -- [44]
" 0.00029387085136: 0.00012478272411:1.000:181: 9.71", -- [45]
" 0.00024982092047: 0.00018839498389:1.000:173:12.31", -- [46]
" 0.00021586373059: 0.00025110959316:1.000:162: 6.64", -- [47]
" 0.00017575322441: 0.00024472371668:1.001:142: 5.85", -- [48]
" 0.00013941470577: 0.00024377025368:1.000:129: 7.50", -- [49]
" 0.00010951786745: 0.00025334674290:0.999:124: 7.71", -- [50]
" 0.00008491390437: 0.00026684405794:1.001:125: 6.78", -- [51]
" 0.00006465865687: 0.00027784841611:1.000:122: 5.35", -- [52]
" 0.00004861724502: 0.00028411801662:0.999:122: 4.00", -- [53]
" 0.00003595713395: 0.00028210876779:1.000:119: 2.91", -- [54]
" 0.00002617136111: 0.00027076023274:1.000:111: 2.08", -- [55]
" 0.00001868784947: 0.00024947707849:1.000:100: 1.49", -- [56]
" 0.00001299963645: 0.00021864069022:1.000: 85: 1.05", -- [57]
" 0.00000876719668: 0.00017903709351:1.000: 67: 0.72", -- [58]
" 0.00000552077584: 0.00013221508437:1.000: 46: 0.46", -- [59]
" 0.00000299061404: 0.00007991415131:1.001: 23: 0.26", -- [60]
" 0.00000086044105: 0.00002440865244:0.929:  5: 0.08", -- [61]
" 0.00000000000000: 0.00000001395311:30.005:  0: 0.00:plat2", -- [62]
" 0.00000038603572: 0.00001149736830:1.000: 16:-0.01", -- [63]
" 0.00000110229475: 0.00003294330892:0.966: 19:-0.01", -- [64]
" 0.00000194413168: 0.00005776125277:1.002: 29:-0.02", -- [65]
" 0.00000281852583: 0.00008295593080:1.000: 40:-0.02", -- [66]
" 0.00000378128960: 0.00011053659179:1.000: 52:-0.01", -- [67]
" 0.00000480451680: 0.00014022417344:0.999: 64: 0.02", -- [68]
" 0.00000586960329: 0.00017306515950:1.001: 79: 0.05", -- [69]
" 0.00000691608565: 0.00020861305023:0.999: 94: 0.10", -- [70]
" 0.00000788350046: 0.00024803060538:1.000:113: 0.15", -- [71]
" 0.00000858115537: 0.00028982019037:1.000:129: 0.22", -- [72]
" 0.00000893463386: 0.00033473992460:1.000:149: 0.30", -- [73]
" 0.00000866952498: 0.00038200378246:1.000:168: 0.40", -- [74]
" 0.00000756723024: 0.00043098387369:1.000:190: 0.50", -- [75]
" 0.00000528822420: 0.00048020581895:1.000:207: 0.64", -- [76]
" 0.00000148367944: 0.00053050215420:1.000:232: 0.79", -- [77]
"-0.00000427895010: 0.00057731021024:1.000:251: 0.99", -- [78]
"-0.00001251592905: 0.00062089509628:1.000:268: 1.23", -- [79]
"-0.00002379003236: 0.00065853595454:1.000:280: 1.55", -- [80]
"-0.00003880356598: 0.00068848864541:1.001:297: 1.97", -- [81]
"-0.00005806814351: 0.00070501843785:0.999:301: 2.55", -- [82]
"-0.00008267210659: 0.00070907879487:1.000:302: 3.36", -- [83]
"-0.00011331776118: 0.00069426058475:1.000:295: 4.54", -- [84]
"-0.00015096322002: 0.00065730342922:1.000:287: 6.34", -- [85]
"-0.00020864067677: 0.00066179633285:1.000:301: 5.37", -- [86]
"-0.00023845844754: 0.00060375601773:1.000:292: 5.95", -- [87]
"-0.00027432721187: 0.00054716217574:1.000:292: 6.55", -- [88]
"-0.00032376303865: 0.00051298634150:1.000:306: 6.08", -- [89]
"-0.00038950073511: 0.00050882366163:1.001:347: 4.56", -- [90]
"-0.00047221004997: 0.00054091583042:0.999:403: 2.57", -- [91]
"-0.00057726292600: 0.00062171367914:1.001:478: 0.74", -- [92]
"-0.00069415733135: 0.00074595223169:0.999:581:-0.58", -- [93]
"-0.00072550994291: 0.00080646224849:1.001:305:-1.06", -- [94]
"-0.00042058358677: 0.00047614546194:0.999:348: 0.05", -- [95]
"-0.00046496839202: 0.00052499067304:1.001:380: 0.10", -- [96]
"-0.00050254408537: 0.00056495239974:0.999:408: 0.14", -- [97]
"-0.00053624546844: 0.00059937008800:1.000:431: 0.18", -- [98]
"-0.00056411445651: 0.00062603914536:1.000:450: 0.22", -- [99]
"-0.00058663940797: 0.00064544327989:1.000:464: 0.25", -- [100]
"-0.00060445751431: 0.00065834526194:1.001:474: 0.30", -- [101]
"-0.00061507117098: 0.00066207539519:1.000:479: 0.35", -- [102]
"-0.00062219655311: 0.00066055915649:0.999:485: 0.41", -- [103]
"-0.00062396859658: 0.00065177799494:1.001:476: 0.47", -- [104]
"-0.00061855944552: 0.00063396451574:0.999:473: 0.56:trig2", -- [105]
"-0.00061024339902: 0.00061143488305:1.001:460: 0.66", -- [106]
"-0.00035838067518: 0.00035148831588:0.600:446: 0.46", -- [107]
"-0.00058271393635: 0.00055726888338:0.999:418: 0.89", -- [108]
"-0.00055986341260: 0.00051539092864:1.000:395: 1.11", -- [109]
"-0.00053107352007: 0.00046583875962:1.000:367: 1.39", -- [110]
"-0.00049789305264: 0.00040984955267:1.001:346: 1.81", -- [111]
"-0.00061106663181: 0.00045732735833:0.999:547: 2.36", -- [112]
"-0.00073070979749: 0.00048886140244:1.000:463: 3.08", -- [113]
"-0.00064218669174: 0.00036139502885:1.001:401: 3.96", -- [114]
"-0.00058150466784: 0.00025516529913:1.000:362: 4.55", -- [115]
"-0.00055110551799: 0.00017123265015:1.000:348: 4.51", -- [116]
"-0.00054808699775: 0.00010831339518:0.999:352: 3.64", -- [117]
"-0.00057615598022: 0.00006757959601:1.001:380: 2.21", -- [118]
"-0.00063145210822: 0.00004871498201:1.000:423: 0.74", -- [119]
"-0.00071542650398: 0.00005216605291:1.000:476:-0.42", -- [120]
"-0.00082976284132: 0.00007820256898:0.999:556:-1.15", -- [121]
"-0.00055749603694: 0.00006862142874:1.001:365:-0.90", -- [122]
"-0.00061181079705: 0.00008647211624:1.000:401:-0.47", -- [123]
"-0.00065729324601: 0.00009835086974:1.000:424:-0.16", -- [124]
"-0.00069609681199: 0.00010494604297:1.000:450: 0.09", -- [125]
"-0.00072489135556: 0.00010558788635:0.999:461: 0.31", -- [126]
"-0.00074805349850: 0.00010098335778:1.001:476: 0.51", -- [127]
"-0.00075811368228: 0.00009014643702:0.999:481: 0.73", -- [128]
"-0.00076332748996: 0.00007405384223:1.001:481: 0.96", -- [129]
"-0.00075613699337: 0.00005205442798:0.999:465: 1.22", -- [130]
"-0.00074563496148: 0.00002473422516:1.001:463: 1.54", -- [131]
"-0.00072128215417:-0.00000837187012:0.999:452: 1.93", -- [132]
"-0.00069130392278:-0.00004703130591:1.000:426: 2.45", -- [133]
"-0.00065203060249:-0.00009123478013:1.001:401: 3.13", -- [134]
"-0.00060477378454:-0.00014109391773:1.000:376: 4.06", -- [135]
"-0.00054732190287:-0.00019584594830:1.000:341: 5.36", -- [136]
"-0.00048327718232:-0.00025656991289:0.999:309: 7.17", -- [137]
"-0.00057596993891:-0.00045242516327:1.001:408: 8.49", -- [138]
"-0.00051751808520:-0.00056522215999:1.000:394: 8.49", -- [139]
"-0.00044776422199:-0.00065774992896:1.000:390: 8.07", -- [140]
"-0.00038414972196:-0.00074111515118:0.999:389: 7.26", -- [141]
"-0.00032839314173:-0.00081910377237:1.001:405: 6.29", -- [142]
"-0.00027728991971:-0.00088344624527:0.999:416: 5.23", -- [143]
"-0.00023412368505:-0.00094239351298:1.000:428: 4.24", -- [144]
"-0.00019720378731:-0.00099077362019:1.000:431: 3.33", -- [145]
"-0.00016759066199:-0.00103348876194:1.000:451: 2.52", -- [146]
"-0.00014418201431:-0.00106457630632:1.000:465: 1.81", -- [147]
"-0.00012774759019:-0.00108805475096:1.000:467: 1.15", -- [148]
"-0.00009839492271:-0.00095132350778:1.000:366: 2.04", -- [149]
"-0.00006560979306:-0.00090790140809:1.000:397: 2.49", -- [150]
"-0.00004466851824:-0.00097745304462:1.001:418: 2.03", -- [151]
"-0.00002471326235:-0.00103395386584:0.999:439: 1.70", -- [152]
"-0.00000563705166:-0.00107635273695:1.000:459: 1.50", -- [153]
" 0.00001254383525:-0.00110793794249:1.000:460: 1.35", -- [154]
" 0.00002982242180:-0.00112662581701:1.000:480: 1.26", -- [155]
" 0.00004616149974:-0.00112887691987:1.000:475: 1.21", -- [156]
" 0.00006177269106:-0.00112277940779:1.000:470: 1.21", -- [157]
" 0.00007631181935:-0.00110018000952:1.000:464: 1.25", -- [158]
" 0.00009016026927:-0.00106685996644:1.001:444: 1.34", -- [159]
" 0.00010280177621:-0.00101741942236:1.000:419: 1.48", -- [160]
" 0.00011483167233:-0.00095814658192:1.000:389: 1.72", -- [161]
" 0.00012582671368:-0.00088489271838:0.999:362: 2.06", -- [162]
" 0.00013603573050:-0.00079948569006:1.001:330: 2.62", -- [163]
" 0.00019004584796:-0.00089204601630:1.000:534: 4.31", -- [164]
" 0.00031502839921:-0.00109935677562:0.999:476: 7.03", -- [165]
" 0.00036386424275:-0.00091808253236:1.000:434: 7.97", -- [166]
" 0.00041083502220:-0.00076327270076:1.001:397: 8.34", -- [167]
" 0.00045643607250:-0.00063518308795:1.000:387: 7.92", -- [168]
" 0.00049809072153:-0.00053083237797:0.999:379: 6.76", -- [169]
" 0.00054103835766:-0.00045609948404:1.001:399: 5.14", -- [170]
" 0.00057793267472:-0.00040433807152:0.999:405: 3.35", -- [171]
" 0.00060062971439:-0.00037205521014:1.000:363: 2.79", -- [172]
" 0.00057764896172:-0.00026452784054:1.001:394: 7.29", -- [173]
" 0.00062741501182:-0.00017898593209:0.999:404: 5.09", -- [174]
" 0.00064932370144:-0.00011009474309:1.001:409: 3.53", -- [175]
" 0.00065325614961:-0.00005916121550:1.000:406: 2.44", -- [176]
" 0.00064268900328:-0.00002363192893:1.000:396: 1.63", -- [177]
" 0.00061968499544:-0.00000105113481:0.999:379: 1.02", -- [178]
" 0.00058854633138: 0.00001083692077:1.000:357: 0.49", -- [179]
" 0.00055059855542: 0.00001412985634:1.001:334: 0.02", -- [180]
" 0.00050419985301: 0.00001060436882:0.999:302:-0.44", -- [181]
" 0.00045791742642: 0.00000202320194:1.000:274:-0.91", -- [182]
" 0.00040763046065:-0.00001019507739:1.001:240:-1.45", -- [183]
" 0.00047649365110:-0.00002761321827:0.999:312:-0.25", -- [184]
" 0.00046206149657:-0.00002282729919:1.001:271: 0.49", -- [185]
" 0.00040500262716:-0.00001483681426:1.000:241: 0.48", -- [186]
" 0.00035912484042:-0.00000874860428:1.000:213: 0.46", -- [187]
" 0.00032370257522:-0.00000417663298:0.999:193: 0.41", -- [188]
" 0.00029584288924:-0.00000090695259:1.000:176: 0.34", -- [189]
" 0.00027321096402: 0.00000136740545:1.000:163: 0.26", -- [190]
" 0.00025388127203: 0.00000284178480:1.001:156: 0.19", -- [191]
" 0.00023654222206: 0.00000366966974:1.000:144: 0.13", -- [192]
" 0.00022031941993: 0.00000404640389:0.999:135: 0.08", -- [193]
" 0.00020466404380: 0.00000404640389:1.000:124: 0.03", -- [194]
" 0.00018830171069: 0.00000381385194:1.001:112: 0.00", -- [195]
" 0.00017086964005: 0.00000348827921:1.000:102:-0.01", -- [196]
" 0.00015218179059: 0.00000302317533:1.000: 89:-0.03", -- [197]
" 0.00013201491272: 0.00000252086311:0.999: 77:-0.03", -- [198]
" 0.00011041086573: 0.00000203715506:1.001: 63:-0.02", -- [199]
" 0.00008749522752: 0.00000156274909:1.000: 48:-0.03", -- [200]
" 0.00006328660222: 0.00000108369208:1.000: 33:-0.02", -- [201]
" 0.00003826404619: 0.00000062789025:1.000: 17:-0.01", -- [202]
" 0.00001302754264: 0.00000021394780:0.996: 14:-0.01", -- [203]
},

}
